#
# spec file for package emacs (Version 23.1)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           emacs
BuildRequires:  alsa-devel bind-devel dbus-1-devel elfutils fdupes fonts-config freetype2-devel giflib-devel gpm gtk2-devel krb5-devel libjpeg-devel libotf-devel libpng-devel librsvg-devel libtiff-devel m17n-lib-devel ncurses-devel nmh sendmail texinfo update-desktop-files xaw3d-devel xorg-x11-devel
Url:            http://www.gnu.org/software/emacs/
License:        GPLv2+
Group:          Productivity/Editors/Emacs
Version:        23.1
Release:        3.8.3
Obsoletes:      ge_exec ge_site emac_nox emacmisc emacsbin emacsger emacs-url Mule-UCS emacs-calc erc
Requires:       emacs-info = %{version}
Requires:       emacs_program = %{version}-%{release}
Requires:       ctags
Provides:       ge_site ge_exec emacs-url Mule-UCS emacs-calc erc
AutoReqProv:    on
Summary:        GNU Emacs Base Package
Source:         emacs-23.1.tar.bz2
Source1:        app-defaults.Emacs
Source2:        site-lisp.tar.bz2
Source3:        dot.gnu-emacs
Source4:        emacs-rpmlintrc
Source5:        emacs.desktop
Patch:          emacs-23.1.dif
Patch1:         emacs-23.1-linkscr.patch
Patch2:         emacs-23.1-glibc.patch
Patch3:         emacs-23.1-decl.dif
Patch4:         emacs-23.1-asian-print.patch
Patch5:         emacs-23.1-ps-bdf.patch
Patch6:         emacs-23.1-ppc64.patch
Patch7:         emacs-23.1-ps-mule.patch
Patch8:         emacs-22.0.99-nonvoid.patch
Patch9:         emacs-22.0.99-sendmail-path.patch
Patch10:        emacs-22.0.99-sentinel.patch
Patch11:        emacs-22.0.99-xim.patch
Patch12:        emacs-22.0.99-x11r7.patch
Patch13:        emacs-23.1-s390x.dif
Patch14:        emacs-23.1-bnc556175.patch
Patch15:        emacs-22.2-iconic.patch
Patch16:        emacs-23.1-flyspell.patch
Patch17:        emacs-23.1-bnc558884.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%global bug_345669  0
%{expand: %%global _exec_prefix %(type -p pkg-config &>/dev/null && pkg-config --variable prefix x11 || echo /usr/X11R6)}
%if "%_exec_prefix" == "/usr/X11R6"
%define _x11lib     %{_exec_prefix}/%{_lib}
%define _x11data    %{_exec_prefix}/lib/X11
%define _libx11     %{_x11data}
%define _x11inc     %{_x11_prefix}/include
%define appDefaultsFile %{_x11data}/app-defaults/Emacs
%else
%define _x11lib     %{_libdir}
%define _x11data    %{_datadir}/X11
%define _libx11     %{_exec_prefix}/lib/X11
%define _x11inc     %{_includedir}
%define appDefaultsFile %{_x11data}/app-defaults/Emacs
%endif
%define info_files  elisp emacs eintr ada-mode auth autotype calc ccmode cl dbus dired-x ebrowse ediff emacs-mime epa erc eshell eudc efaq flymake forms gnus idlwave info mairix-el message mh-e newsticker nxml-mode org pcl-cvs pgg rcirc remember reftex sasl sc ses sieve smtpmail speedbar tramp url vip viper widget woman

%description
Basic package for the GNU Emacs editor. Requires emacs-x11 or
emacs-nox.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

%package     -n emacs-nox
License:        GPLv2+
PreReq:         fileutils
Requires:       emacs = %{version}-%{release}
Provides:       emacs_program = %{version}-%{release}
Summary:        GNU Emacs-nox: An Emacs Binary without X Window System Support
Group:          Productivity/Editors/Emacs
AutoReqProv:    on

%description -n emacs-nox
Eight Megabytes And Constantly Swapping. Call it

emacs-nox

Love it or leave it.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

%package     -n emacs-x11
License:        GPLv2+
PreReq:         fileutils
Requires:       emacs = %{version}-%{release}
Enhances:       xorg-x11-libs
Provides:       emacs_program = %{version}-%{release}
Provides:       emacs:/usr/bin/emacs ge_exec:/usr/bin/emacs
Summary:        GNU Emacs: Emacs binary with X Window System Support
Group:          Productivity/Editors/Emacs
AutoReqProv:    on

%description -n emacs-x11
Call it

Emacs

Love it or leave it. This is the Emacs binary with X Window System
Support.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>
    Ken Stevens <k.stevens@ieee.org>

%package     -n emacs-el
License:        GPLv2+
Obsoletes:      ge_lisp
Requires:       emacs = %{version}-%{release}
Summary:        Several Lisp Files for GNU Emacs
Group:          Productivity/Editors/Emacs
AutoReqProv:    on

%description -n emacs-el
Several Lisp files not needed for running GNU Emacs. Most of these
files are pre-byte compiled and therefore not necessary.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox <bfox@gnu.org>
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>

%package     -n emacs-info
License:        GPLv2+
Obsoletes:      ge_info elispman elisp-manual elispint emacs-lisp-intro
Provides:       elispman elisp-manual elispint emacs-lisp-intro
Summary:        Info files for GNU Emacs
Group:          Productivity/Editors/Emacs
PreReq:         %install_info_prereq
AutoReqProv:    on

%description -n emacs-info
This package contains all the Info files for GNU Emacs. These files can
be read online with GNU Emacs. They describe Emacs and some of its
modes.



Authors:
--------
    Richard Stallman <rms@gnu.org>
    Karl Heuer <kwzh@gnu.org>
    Geoff Voelker <voelker@cs.washington.edu>
    David J. MacKenzie <djm@gnu.org>
    Morten Welinder <terra@gnu.org>
    Paul Reilly <pmr@gnu.org>
    Roland McGrath <roland@gnu.org>
    Brian Fox <bfox@gnu.org>
    Jim Blandy <jimb@gnu.org>
    Eric S. Raymond <esr@thyrsus.com>

%prep
%setup -q -b 2
%patch1  -p0 -b .axp
%patch2  -p0 -b .glibc
%patch3  -p0 -b .decl
%patch4  -p0 -b .print
%patch5  -p0 -b .psbdf
%patch6  -p0 -b .ppc64
%patch7  -p0 -b .psmu
%patch8  -p0 -b .nvoid
%patch9  -p0 -b .snd
%patch10 -p0 -b .gcc4
%patch11 -p0 -b .xim
%patch12 -p0 -b .x11r7
%patch13 -p0 -b .s390x
%patch14 -p0 -b .loop
%patch15 -p0 -b .iconic
%patch16 -p0 -b .flyspell
%patch17 -p0 -b .gtkmenus
%patch
if test ! -e $HOME/.mh_profile && type -p install-mh > /dev/null 2>&1; then
    install-mh -auto < /dev/null
fi

%build
cflags ()
{
    local flag=$1; shift
    case "${RPM_OPT_FLAGS}" in
    *${flag}*) return
    esac
    if test -n "$1" && gcc -Werror $flag -S -o /dev/null -xc   /dev/null > /dev/null 2>&1 ; then
	local var=$1; shift
	eval $var=\${$var:+\$$var\ }$flag
    fi
    if test -n "$1" && g++ -Werror $flag -S -o /dev/null -xc++ /dev/null > /dev/null 2>&1 ; then
	local var=$1; shift
	eval $var=\${$var:+\$$var\ }$flag
    fi
}
if test "elisp$(sed -rn '/^INFO_TARGET/{s@.*=\s*@@; :j; s@(\.\./info|\$[\(\{]infodir[\)\}])/@@g; /\\$/{N; s@\\\n\s*@@; b j;}; H;};${g;s/[[:space:]]+/ /g;p;}' doc/*/Makefile.in)" != "%info_files"
then
  echo Please update info_files >&2
  exit 1
fi
VERSION=%{version}
%ifarch noarch
    SYS="--build=%{_build_cpu}-suse-%{_build_os}
"
%else
    SYS="--build=%{_target_cpu}-suse-%{_build_os}
"
%endif
  CFLAGS="${RPM_OPT_FLAGS} -D_GNU_SOURCE"
  LDFLAGS=
  cflags -std=gnu89              CFLAGS
  cflags -pipe                   CFLAGS
  cflags -Wno-pointer-sign       CFLAGS
  cflags -Wno-unused-variable    CFLAGS
  cflags -Wno-unused-label       CFLAGS
  cflags -Wno-unprototyped-calls CFLAGS
  cflags -Wl,-O2		 LDFLAGS
  cflags -Wl,--hash-size=65521	 LDFLAGS
%ifarch ia64
  CFLAGS=$(echo "${CFLAGS}"|sed -r 's/-O[0-9]?/-O1/g')
%endif
  SMALL="-DSYSTEM_PURESIZE_EXTRA=25000 \
	 -DSITELOAD_PURESIZE_EXTRA=10000 \
"
  LARGE="-DSYSTEM_PURESIZE_EXTRA=55000 \
	 -DSITELOAD_PURESIZE_EXTRA=10000 \
"
     CC=gcc
LANG=POSIX
LC_CTYPE=ISO-8859-1
export CC CFLAGS LANG LC_CTYPE LDFLAGS
 PREFIX="--prefix=%{_prefix} \
	 --mandir=%{_mandir} \
	 --infodir=%{_infodir} \
	 --datadir=%{_datadir} \
	 --localstatedir=%{_localstatedir} \
	 --sharedstatedir=%{_localstatedir}/lib \
	 --libexecdir=%{_prefix}/lib
"
DESKTOP="--with-x \
	 --with-sound \
	 --with-sync-input \
	 --with-xpm \
	 --with-jpeg \
	 --with-tiff \
	 --with-gif \
	 --with-png 
	 --with-rsvg \
	 --with-dbus \
	 --without-gpm \
"
    GTK="${DESKTOP} \
	 --with-x-toolkit=gtk \
	 --x-includes=%{_x11inc} \
	 --x-libraries=%{_x11lib}:%{_x11data} \
	 --with-xft \
	 --with-libotf \
	 --with-m17n-flt \
"
    X11="${DESKTOP} \
	 --with-x-toolkit=lucid \
	 --x-includes=%{_x11inc} \
	 --x-libraries=%{_x11lib}:%{_x11data} \
	 --without-xft \
	 --without-libotf \
	 --without-m17n-flt \
"
  NOX11="--with-gpm \
	 --without-x \
	 --without-sound \
	 --without-sync-input \
	 --without-xpm \
	 --without-jpeg \
	 --without-tiff \
	 --without-gif \
	 --without-png 
	 --without-rsvg \
	 --without-dbus \
	 --without-xft \
	 --without-libotf \
	 --without-m17n-flt \
"
   COMP="--with-pop \
	 --without-hesiod \
	 --with-kerberos \
	 --with-kerberos5 \
	 --with-xim \
"
%{?suse_update_config}
make_mchkoff ()
{
    local OMC=$MALLOC_CHECK_
    unset MALLOC_CHECK_
    if test -n "${1}" ; then
	make ${1+"$@"}
	set -- $(src/emacs -batch --eval "(print pure-space-overflow)")
	test "$1" = "nil" || exit 1
    fi
    make -C src/ versionclean
    make
    set -- $(src/emacs -batch --eval "(print pure-space-overflow)")
    test "$1" = "nil" || exit 1
    if test -n "$OMC" ; then
	MALLOC_CHECK_=$OMC
	export MALLOC_CHECK_
    fi
}
autoconf
CFLAGS="$CFLAGS $SMALL" ./configure ${COMP} ${PREFIX} ${NOX11} ${SYS}
make_mchkoff bootstrap
make -C lisp updates compile
for i in `find site-lisp/ -name '*.el'`; do
    src/emacs -batch -q --no-site -f batch-byte-compile $i; \
done
cp src/emacs emacs-nox
make distclean
#
CFLAGS="$CFLAGS $LARGE" ./configure ${COMP} ${PREFIX} ${GTK} ${SYS}
make_mchkoff
cp src/emacs emacs-gtk
make distclean
#
CFLAGS="$CFLAGS $LARGE" ./configure ${COMP} ${PREFIX} ${X11} ${SYS}
make_mchkoff
cp src/emacs emacs-x11
#
cd ../site-lisp/
../emacs-%{version}/src/emacs -batch -q --no-site -f batch-byte-compile *.el
rm -vf site-start.elc
rm -vf site-start.el.orig

%install
#
PATH=/sbin:$PATH
##
VERSION=%{version}
mkdir -p %{buildroot}/usr/bin
install -m 0755 emacs-nox %{buildroot}/usr/bin/
install -m 0755 emacs-gtk %{buildroot}/usr/bin/
install -m 0755 emacs-x11 %{buildroot}/usr/bin/
make install DESTDIR=%{buildroot}
rm -vf %{buildroot}/usr/bin/emacs
%if %bug_345669
cat >  %{buildroot}/usr/bin/emacs <<-"EOF"
	#!/bin/bash
	# Avoid trouble with maximize/minimize within KDE (bug #345669)
	#  -> under KWin emacs does not maximize in the correct way if
	#     GTK/GDK is used as toolkit.  After click on the maximize
	#     button emacs shrinks to fit to the current font which
	#     destroys the maximize state in KWin.
	# Avoid trouble with "iconic" state information (bug #342385)
	#  ->  under KWin emacs with GTK/GDK toolkit does not hold its
	#      "iconic" state if a desktop state is saved before logout
	#      and restored after login.
	if test -z "$EMACS_TOOLKIT" ; then
	    EMACS_TOOLKIT=gtk
	    KDE_FULL_SESSION=$(xprop -root KDE_FULL_SESSION 2>/dev/null)
	    case "$KDE_FULL_SESSION" in
	    *true*) EMACS_TOOLKIT=x11
	    esac
	fi
	exec -a ${0} ${0}-${EMACS_TOOLKIT} ${1+"$@"}
EOF
%else
cat >  %{buildroot}/usr/bin/emacs <<-"EOF"
	#!/bin/bash
	# Possible values are nox, gtk, or x11
	: ${EMACS_TOOLKIT:=gtk}
	exec -a ${0} ${0}-${EMACS_TOOLKIT} ${1+"$@"}
EOF
%endif
chmod 0755 %{buildroot}/usr/bin/emacs
tar cf - `find site-lisp/ -name '*.el'  -o -name '*.elc'` | \
tar -x -f - -C %{buildroot}%{_datadir}/emacs/%{version}/
mkdir -p %{buildroot}%{_docdir}/emacs
ln -sf %{_datadir}/emacs/%{version}/etc %{buildroot}%{_docdir}/emacs/doc
find %{buildroot}%{_datadir}/emacs/%{version}/ -name '*,v' -o -name '*.orig' | xargs -r rm -f
for f in %{buildroot}%{_infodir}/* ; do
    case "$f" in
	*.gz)			;;
	*/dir)	rm -f ${f}	;;
	*)	test -e  ${f}.gz && rm ${f}.gz
		gzip -9f ${f}
    esac
done
#
mkdir -p %{buildroot}%(dirname %{appDefaultsFile})
cp -p %{S:1} %{buildroot}%{appDefaultsFile}
pushd ../
mkdir -p %{buildroot}/etc/skel
install -m 0644 %{S:3} %{buildroot}/etc/skel/.gnu-emacs
tar cf - site-lisp/ | tar xvvf - -C %{buildroot}%{_datadir}/emacs/
chmod -R a+r %{buildroot}%{_datadir}/emacs/site-lisp/
popd
(cd %{buildroot}
 find usr/share/emacs/site-lisp/ -type f	\
      \( -name site-start.el -printf "%%%%config " , \
	 -printf "/%%p\n" \)
) | sort > site-lisp.lst
#
# cleanup
#
unelc ()
{
    local elc=$1
    local elz=${elc%%.elc}.el.gz
    rm -vf $elc
    if test -n "$elz" -a -e "$elz" ; then
	gunzip "$elz"
    fi
}
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/dired.el.dired
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/loaddefs.el.psbdf
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/ps-bdf.el.psbdf
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/ps-mule.el.print
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/ps-mule.el.mule
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/startup.el.iconic
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/textmodes/ispell.el.mule
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/term.el.term
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/etc/ctags.1
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/etc/etags.1
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/elc.tar.gz
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/mail/sendmail.el.snd
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/ldefs-boot.el.psbdf
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/ps-mule.el.psmu
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/textmodes/ispell.el.psmu
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/files.el.CVE20075795
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/fast-lock.el.flc
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/obsolete/fast-lock.el.flc
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/loaddefs.el.flc
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/progmodes/python.el.python
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/textmodes/flyspell.el.flyspell
unelc  %{buildroot}%{_datadir}/emacs/%{version}/lisp/bindings.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/lisp/cus-start.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/lisp/generic-x.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/lisp/site-load.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/lisp/skeleton.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/lisp/term/xterm.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/site-lisp/subdirs.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/site-lisp/term/func-keys.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/site-lisp/term/gnome.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/site-lisp/term/kvt.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/site-lisp/term/linux.elc
unelc  %{buildroot}%{_datadir}/emacs/%{version}/site-lisp/term/locale.elc
unelc  %{buildroot}%{_datadir}/emacs/site-lisp/site-start.elc
unelc  %{buildroot}%{_datadir}/emacs/site-lisp/subdirs.elc
find %{buildroot}%{_datadir}/emacs/%{version}/etc/ -name '*[a-z].[16]' | \
    xargs gzip -9f
rm -vf %{buildroot}%{_datadir}/emacs/%{version}/lisp/COPYING
ln -sf ../etc/COPYING \
       %{buildroot}%{_datadir}/emacs/%{version}/lisp/COPYING
# 
fdupes -q -r -1 %{buildroot}%{_datadir}/emacs/%{version}/etc/images/icons/ %{buildroot}%{_datadir}/icons/ |\
xargs -n 2 | while read first second; do
    case "${first}" in
    *emacs/%{version}/etc/*)
	target=$second
	file=$first
	;;
    *)  target=$first
	file=$second
    esac
    ln -sf ${file#%{buildroot}} ${target}
done
# install desktop file
cp etc/images/icons/hicolor/32x32/apps/emacs.png $RPM_SOURCE_DIR/emacs.png
%suse_update_desktop_file -i emacs TextEditor
##
## binutils' strip dies, so we better strip comments with a tool a bit smarter
## if it appears stripped, the tools won't touch it anymore
for bin in emacs-x11 emacs-gtk emacs-nox; do
  eu-strip --remove-comment %{buildroot}/usr/bin/$bin -o $bin.new && mv $bin.new %{buildroot}/usr/bin/$bin
done

%post -n emacs-nox
test -e usr/bin/emacs || ln -sf emacs-nox usr/bin/emacs

%pre -n emacs-x11
test -L usr/bin/emacs && rm -f usr/bin/emacs || true

%postun -n emacs-x11
test -e usr/bin/emacs-nox -a ! -e usr/bin/emacs && ln -sf emacs-nox usr/bin/emacs || true

%post info
for f in %info_files; do
  %install_info --info-dir=%{_infodir} %{_infodir}/$f.gz
done

%postun info
for f in %info_files; do
  %install_info_delete --info-dir=%{_infodir} %{_infodir}/$f.gz
done

%files -f site-lisp.lst -n emacs
%defattr(-, root, root)
/etc/skel/.gnu-emacs
%{_bindir}/b2m
%{_bindir}/ebrowse
%{_bindir}/emacs
%{_bindir}/emacsclient
%{_bindir}/grep-changelog
%{_bindir}/rcs-checkin
%dir %{_prefix}/lib/emacs/
%dir %{_prefix}/lib/emacs/%{version}/
%dir %{_prefix}/lib/emacs/%{version}/*-suse-linux*/
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/cvtmail
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/digest-doc
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/fakemail
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/hexl
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/movemail
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/profile
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/rcs2log
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/sorted-doc
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/update-game-score
%{_prefix}/lib/emacs/%{version}/*-suse-linux*/vcdiff
%dir %{_docdir}/emacs/
%{_docdir}/emacs/doc
%dir %{_datadir}/emacs/
%dir %{_datadir}/emacs/%{version}/
%dir %{_datadir}/emacs/%{version}/etc/
%doc %{_datadir}/emacs/%{version}/etc/AUTHORS
%doc %{_datadir}/emacs/%{version}/etc/BABYL
%doc %{_datadir}/emacs/%{version}/etc/CENSORSHIP
%doc %{_datadir}/emacs/%{version}/etc/CONTRIBUTE
%doc %{_datadir}/emacs/%{version}/etc/COOKIES
%doc %{_datadir}/emacs/%{version}/etc/COPYING
%doc %{_datadir}/emacs/%{version}/etc/DEBUG
%doc %{_datadir}/emacs/%{version}/etc/DEVEL.HUMOR
%doc %{_datadir}/emacs/%{version}/etc/DISTRIB
%{_datadir}/emacs/%{version}/etc/DOC-%{version}.1
%doc %{_datadir}/emacs/%{version}/etc/ERC-NEWS
%doc %{_datadir}/emacs/%{version}/etc/ETAGS.EBNF
%doc %{_datadir}/emacs/%{version}/etc/ETAGS.README
%doc %{_datadir}/emacs/%{version}/etc/FTP
%doc %{_datadir}/emacs/%{version}/etc/GNU
%doc %{_datadir}/emacs/%{version}/etc/GNUS-NEWS
%doc %{_datadir}/emacs/%{version}/etc/HELLO
%doc %{_datadir}/emacs/%{version}/etc/INTERVIEW
%doc %{_datadir}/emacs/%{version}/etc/JOKES
%doc %{_datadir}/emacs/%{version}/etc/LINUX-GNU
%doc %{_datadir}/emacs/%{version}/etc/MACHINES
%doc %{_datadir}/emacs/%{version}/etc/MAILINGLISTS
%doc %{_datadir}/emacs/%{version}/etc/MH-E-NEWS
%doc %{_datadir}/emacs/%{version}/etc/MORE.STUFF
%doc %{_datadir}/emacs/%{version}/etc/MOTIVATION
%{_datadir}/emacs/%{version}/etc/NEWS
%doc %{_datadir}/emacs/%{version}/etc/NEWS.1-17
%doc %{_datadir}/emacs/%{version}/etc/NEWS.18
%doc %{_datadir}/emacs/%{version}/etc/NEWS.19
%doc %{_datadir}/emacs/%{version}/etc/NEWS.20
%doc %{_datadir}/emacs/%{version}/etc/NEWS.21
%doc %{_datadir}/emacs/%{version}/etc/NEWS.22
%doc %{_datadir}/emacs/%{version}/etc/NXML-NEWS
%doc %{_datadir}/emacs/%{version}/etc/ORDERS
%doc %{_datadir}/emacs/%{version}/etc/PROBLEMS
%doc %{_datadir}/emacs/%{version}/etc/README
%doc %{_datadir}/emacs/%{version}/etc/SERVICE
%doc %{_datadir}/emacs/%{version}/etc/TERMS
%doc %{_datadir}/emacs/%{version}/etc/THE-GNU-PROJECT
%doc %{_datadir}/emacs/%{version}/etc/TODO
%doc %{_datadir}/emacs/%{version}/etc/WHY-FREE
%doc %{_datadir}/emacs/%{version}/etc/celibacy.1.gz
%dir %{_datadir}/emacs/%{version}/etc/charsets/
%{_datadir}/emacs/%{version}/etc/charsets/8859-10.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-11.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-13.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-14.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-15.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-16.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-2.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-3.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-4.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-5.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-6.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-7.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-8.map
%{_datadir}/emacs/%{version}/etc/charsets/8859-9.map
%{_datadir}/emacs/%{version}/etc/charsets/ALTERNATIVNYJ.map
%{_datadir}/emacs/%{version}/etc/charsets/BIG5-1.map
%{_datadir}/emacs/%{version}/etc/charsets/BIG5-2.map
%{_datadir}/emacs/%{version}/etc/charsets/BIG5-HKSCS.map
%{_datadir}/emacs/%{version}/etc/charsets/BIG5.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-1.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-2.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-3.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-4.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-5.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-6.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-7.map
%{_datadir}/emacs/%{version}/etc/charsets/CNS-F.map
%{_datadir}/emacs/%{version}/etc/charsets/CP10007.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1125.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1250.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1251.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1252.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1253.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1254.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1255.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1256.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1257.map
%{_datadir}/emacs/%{version}/etc/charsets/CP1258.map
%{_datadir}/emacs/%{version}/etc/charsets/CP720.map
%{_datadir}/emacs/%{version}/etc/charsets/CP737.map
%{_datadir}/emacs/%{version}/etc/charsets/CP775.map
%{_datadir}/emacs/%{version}/etc/charsets/CP858.map
%{_datadir}/emacs/%{version}/etc/charsets/CP932-2BYTE.map
%{_datadir}/emacs/%{version}/etc/charsets/CP949-2BYTE.map
%{_datadir}/emacs/%{version}/etc/charsets/EBCDICUK.map
%{_datadir}/emacs/%{version}/etc/charsets/EBCDICUS.map
%{_datadir}/emacs/%{version}/etc/charsets/GB180302.map
%{_datadir}/emacs/%{version}/etc/charsets/GB180304.map
%{_datadir}/emacs/%{version}/etc/charsets/GB2312.map
%{_datadir}/emacs/%{version}/etc/charsets/GBK.map
%{_datadir}/emacs/%{version}/etc/charsets/HP-ROMAN8.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM037.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM038.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM1004.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM1026.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM1047.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM256.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM273.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM274.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM275.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM277.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM278.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM280.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM281.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM284.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM285.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM290.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM297.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM420.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM423.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM424.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM437.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM500.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM850.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM851.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM852.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM855.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM856.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM857.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM860.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM861.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM862.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM863.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM864.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM865.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM866.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM868.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM869.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM870.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM871.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM874.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM875.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM880.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM891.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM903.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM904.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM905.map
%{_datadir}/emacs/%{version}/etc/charsets/IBM918.map
%{_datadir}/emacs/%{version}/etc/charsets/JISC6226.map
%{_datadir}/emacs/%{version}/etc/charsets/JISX0201.map
%{_datadir}/emacs/%{version}/etc/charsets/JISX0208.map
%{_datadir}/emacs/%{version}/etc/charsets/JISX0212.map
%{_datadir}/emacs/%{version}/etc/charsets/JISX2131.map
%{_datadir}/emacs/%{version}/etc/charsets/JISX2132.map
%{_datadir}/emacs/%{version}/etc/charsets/JISX213A.map
%{_datadir}/emacs/%{version}/etc/charsets/JOHAB.map
%{_datadir}/emacs/%{version}/etc/charsets/KA-ACADEMY.map
%{_datadir}/emacs/%{version}/etc/charsets/KA-PS.map
%{_datadir}/emacs/%{version}/etc/charsets/KOI-8.map
%{_datadir}/emacs/%{version}/etc/charsets/KOI8-R.map
%{_datadir}/emacs/%{version}/etc/charsets/KOI8-T.map
%{_datadir}/emacs/%{version}/etc/charsets/KOI8-U.map
%{_datadir}/emacs/%{version}/etc/charsets/KSC5601.map
%{_datadir}/emacs/%{version}/etc/charsets/KSC5636.map
%{_datadir}/emacs/%{version}/etc/charsets/MACINTOSH.map
%{_datadir}/emacs/%{version}/etc/charsets/MIK.map
%{_datadir}/emacs/%{version}/etc/charsets/MULE-ethiopic.map
%{_datadir}/emacs/%{version}/etc/charsets/MULE-ipa.map
%{_datadir}/emacs/%{version}/etc/charsets/MULE-is13194.map
%{_datadir}/emacs/%{version}/etc/charsets/MULE-lviscii.map
%{_datadir}/emacs/%{version}/etc/charsets/MULE-sisheng.map
%{_datadir}/emacs/%{version}/etc/charsets/MULE-tibetan.map
%{_datadir}/emacs/%{version}/etc/charsets/MULE-uviscii.map
%{_datadir}/emacs/%{version}/etc/charsets/NEXTSTEP.map
%{_datadir}/emacs/%{version}/etc/charsets/PTCP154.map
%doc %{_datadir}/emacs/%{version}/etc/charsets/README
%{_datadir}/emacs/%{version}/etc/charsets/TIS-620.map
%{_datadir}/emacs/%{version}/etc/charsets/VISCII.map
%{_datadir}/emacs/%{version}/etc/charsets/VSCII-2.map
%{_datadir}/emacs/%{version}/etc/charsets/VSCII.map
%{_datadir}/emacs/%{version}/etc/charsets/stdenc.map
%{_datadir}/emacs/%{version}/etc/charsets/symbol.map
%doc %{_datadir}/emacs/%{version}/etc/compilation.txt
%doc %{_datadir}/emacs/%{version}/etc/condom.1.gz
%doc %{_datadir}/emacs/%{version}/etc/copying.paper
%dir %{_datadir}/emacs/%{version}/etc/e/
%doc %{_datadir}/emacs/%{version}/etc/e/README
%{_datadir}/emacs/%{version}/etc/e/eterm-color
%{_datadir}/emacs/%{version}/etc/e/eterm-color.ti
%doc %{_datadir}/emacs/%{version}/etc/echo.msg
%doc %{_datadir}/emacs/%{version}/etc/edt-user.doc
%doc %{_datadir}/emacs/%{version}/etc/emacs-buffer.gdb
%doc %{_datadir}/emacs/%{version}/etc/emacs.bash
%doc %{_datadir}/emacs/%{version}/etc/emacs.csh
%doc %{_datadir}/emacs/%{version}/etc/emacs.desktop
%doc %{_datadir}/emacs/%{version}/etc/emacs.icon
%doc %{_datadir}/emacs/%{version}/etc/emacs.py
%doc %{_datadir}/emacs/%{version}/etc/emacs2.py
%doc %{_datadir}/emacs/%{version}/etc/emacs3.py
%doc %{_datadir}/emacs/%{version}/etc/enriched.doc
%doc %{_datadir}/emacs/%{version}/etc/forms-d2.dat
%doc %{_datadir}/emacs/%{version}/etc/future-bug
%doc %{_datadir}/emacs/%{version}/etc/gnus-tut.txt
%dir %{_datadir}/emacs/%{version}/etc/gnus/
%doc %{_datadir}/emacs/%{version}/etc/gnus/gnus-setup.ast
%doc %{_datadir}/emacs/%{version}/etc/gnus/news-server.ast
%doc %{_datadir}/emacs/%{version}/etc/grep.txt
%dir %{_datadir}/emacs/%{version}/etc/images/
%doc %{_datadir}/emacs/%{version}/etc/images/README
%{_datadir}/emacs/%{version}/etc/images/attach.pbm
%{_datadir}/emacs/%{version}/etc/images/attach.xpm
%{_datadir}/emacs/%{version}/etc/images/back-arrow.pbm
%{_datadir}/emacs/%{version}/etc/images/back-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/bookmark_add.pbm
%{_datadir}/emacs/%{version}/etc/images/bookmark_add.xpm
%{_datadir}/emacs/%{version}/etc/images/cancel.pbm
%{_datadir}/emacs/%{version}/etc/images/cancel.xpm
%{_datadir}/emacs/%{version}/etc/images/close.pbm
%{_datadir}/emacs/%{version}/etc/images/close.xpm
%{_datadir}/emacs/%{version}/etc/images/connect.xpm
%{_datadir}/emacs/%{version}/etc/images/contact.pbm
%{_datadir}/emacs/%{version}/etc/images/contact.xpm
%{_datadir}/emacs/%{version}/etc/images/copy.pbm
%{_datadir}/emacs/%{version}/etc/images/copy.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/custom/
%doc %{_datadir}/emacs/%{version}/etc/images/custom/README
%{_datadir}/emacs/%{version}/etc/images/custom/down-pushed.xpm
%{_datadir}/emacs/%{version}/etc/images/custom/down.xpm
%{_datadir}/emacs/%{version}/etc/images/custom/right-pushed.xpm
%{_datadir}/emacs/%{version}/etc/images/custom/right.xpm
%{_datadir}/emacs/%{version}/etc/images/cut.pbm
%{_datadir}/emacs/%{version}/etc/images/cut.xpm
%{_datadir}/emacs/%{version}/etc/images/data-save.pbm
%{_datadir}/emacs/%{version}/etc/images/data-save.xpm
%{_datadir}/emacs/%{version}/etc/images/delete.pbm
%{_datadir}/emacs/%{version}/etc/images/delete.xpm
%{_datadir}/emacs/%{version}/etc/images/describe.xpm
%{_datadir}/emacs/%{version}/etc/images/diropen.pbm
%{_datadir}/emacs/%{version}/etc/images/diropen.xpm
%{_datadir}/emacs/%{version}/etc/images/disconnect.xpm
%{_datadir}/emacs/%{version}/etc/images/exit.pbm
%{_datadir}/emacs/%{version}/etc/images/exit.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/ezimage/
%doc %{_datadir}/emacs/%{version}/etc/images/ezimage/README
%{_datadir}/emacs/%{version}/etc/images/ezimage/bits.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/bitsbang.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/box-minus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/box-plus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/box.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/checkmark.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/dir-minus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/dir-plus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/dir.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/doc-minus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/doc-plus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/doc.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/info.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/key.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/label.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/lock.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/mail.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/page-minus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/page-plus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/page.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/tag-gt.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/tag-minus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/tag-plus.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/tag-type.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/tag-v.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/tag.xpm
%{_datadir}/emacs/%{version}/etc/images/ezimage/unlock.xpm
%{_datadir}/emacs/%{version}/etc/images/fwd-arrow.pbm
%{_datadir}/emacs/%{version}/etc/images/fwd-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus.pbm
%dir %{_datadir}/emacs/%{version}/etc/images/gnus/
%doc %{_datadir}/emacs/%{version}/etc/images/gnus/README
%{_datadir}/emacs/%{version}/etc/images/gnus/catchup.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/catchup.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/cu-exit.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/cu-exit.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/describe-group.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/describe-group.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/exit-gnus.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/exit-gnus.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/exit-summ.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/exit-summ.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/followup.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/followup.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/fuwo.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/fuwo.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/get-news.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/get-news.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/gnntg.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/gnntg.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/gnus-pointer.xbm
%{_datadir}/emacs/%{version}/etc/images/gnus/gnus-pointer.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/gnus.png
%{_datadir}/emacs/%{version}/etc/images/gnus/gnus.svg
%{_datadir}/emacs/%{version}/etc/images/gnus/gnus.xbm
%{_datadir}/emacs/%{version}/etc/images/gnus/gnus.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/important.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/kill-group.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/kill-group.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/mail-reply.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/mail-reply.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/mail-send.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/next-ur.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/next-ur.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/post.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/post.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/prev-ur.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/prev-ur.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/preview.xbm
%{_datadir}/emacs/%{version}/etc/images/gnus/preview.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/receipt.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/reply-wo.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/reply-wo.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/reply.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/reply.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/rot13.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/rot13.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/save-aif.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/save-aif.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/save-art.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/save-art.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/subscribe.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/subscribe.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/toggle-subscription.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/unimportant.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/unsubscribe.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/unsubscribe.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/uu-decode.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/uu-decode.xpm
%{_datadir}/emacs/%{version}/etc/images/gnus/uu-post.pbm
%{_datadir}/emacs/%{version}/etc/images/gnus/uu-post.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/gud/
%doc %{_datadir}/emacs/%{version}/etc/images/gud/README
%{_datadir}/emacs/%{version}/etc/images/gud/break.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/break.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/cont.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/cont.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/down.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/down.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/finish.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/finish.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/go.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/go.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/next.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/next.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/nexti.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/nexti.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/pp.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/pp.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/print.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/print.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/pstar.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/pstar.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/remove.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/remove.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/run.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/run.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/step.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/step.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/stepi.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/stepi.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/stop.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/stop.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/until.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/until.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/up.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/up.xpm
%{_datadir}/emacs/%{version}/etc/images/gud/watch.pbm
%{_datadir}/emacs/%{version}/etc/images/gud/watch.xpm
%{_datadir}/emacs/%{version}/etc/images/help.pbm
%{_datadir}/emacs/%{version}/etc/images/help.xpm
%{_datadir}/emacs/%{version}/etc/images/home.pbm
%{_datadir}/emacs/%{version}/etc/images/home.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/icons/
%doc %{_datadir}/emacs/%{version}/etc/images/icons/README
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/128x128/
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/128x128/apps/
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/128x128/apps/emacs.png
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/16x16/
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/16x16/apps/
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/16x16/apps/emacs.png
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/16x16/apps/emacs22.png
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/24x24/
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/24x24/apps/
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/24x24/apps/emacs.png
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/24x24/apps/emacs22.png
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/32x32/
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/32x32/apps/
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/32x32/apps/emacs.png
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/32x32/apps/emacs22.png
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/48x48/
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/48x48/apps/
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/48x48/apps/emacs.png
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/48x48/apps/emacs22.png
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/scalable/
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/scalable/apps/
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/scalable/apps/emacs.svg
%dir %{_datadir}/emacs/%{version}/etc/images/icons/hicolor/scalable/mimetypes/
%{_datadir}/emacs/%{version}/etc/images/icons/hicolor/scalable/mimetypes/emacs-document.svg
%{_datadir}/emacs/%{version}/etc/images/index.pbm
%{_datadir}/emacs/%{version}/etc/images/index.xpm
%{_datadir}/emacs/%{version}/etc/images/info.pbm
%{_datadir}/emacs/%{version}/etc/images/info.xpm
%{_datadir}/emacs/%{version}/etc/images/jump-to.pbm
%{_datadir}/emacs/%{version}/etc/images/jump-to.xpm
%{_datadir}/emacs/%{version}/etc/images/left-arrow.pbm
%{_datadir}/emacs/%{version}/etc/images/left-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/letter.pbm
%{_datadir}/emacs/%{version}/etc/images/letter.xpm
%{_datadir}/emacs/%{version}/etc/images/lock-broken.xpm
%{_datadir}/emacs/%{version}/etc/images/lock-ok.xpm
%{_datadir}/emacs/%{version}/etc/images/lock.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/low-color/
%doc %{_datadir}/emacs/%{version}/etc/images/low-color/README
%{_datadir}/emacs/%{version}/etc/images/low-color/back-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/copy.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/cut.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/fwd-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/help.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/home.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/index.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/jump-to.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/left-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/new.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/next-node.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/open.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/paste.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/preferences.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/prev-node.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/print.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/right-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/save.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/saveas.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/search.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/spell.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/undo.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/up-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/low-color/up-node.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/mail/
%doc %{_datadir}/emacs/%{version}/etc/images/mail/README
%{_datadir}/emacs/%{version}/etc/images/mail/compose.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/compose.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/copy.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/flag-for-followup.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/flag-for-followup.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/forward.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/inbox.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/inbox.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/move.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/move.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/not-spam.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/outbox.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/preview.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/repack.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/repack.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/reply-all.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/reply-all.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/reply-from.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/reply-from.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/reply-to.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/reply-to.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/reply.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/reply.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/save-draft.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/save.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/send.pbm
%{_datadir}/emacs/%{version}/etc/images/mail/send.xpm
%{_datadir}/emacs/%{version}/etc/images/mail/spam.xpm
%{_datadir}/emacs/%{version}/etc/images/mh-logo.xpm
%{_datadir}/emacs/%{version}/etc/images/new.pbm
%{_datadir}/emacs/%{version}/etc/images/new.xpm
%{_datadir}/emacs/%{version}/etc/images/next-node.pbm
%{_datadir}/emacs/%{version}/etc/images/next-node.xpm
%{_datadir}/emacs/%{version}/etc/images/next-page.pbm
%{_datadir}/emacs/%{version}/etc/images/next-page.xpm
%{_datadir}/emacs/%{version}/etc/images/open.pbm
%{_datadir}/emacs/%{version}/etc/images/open.xpm
%{_datadir}/emacs/%{version}/etc/images/paste.pbm
%{_datadir}/emacs/%{version}/etc/images/paste.xpm
%{_datadir}/emacs/%{version}/etc/images/preferences.pbm
%{_datadir}/emacs/%{version}/etc/images/preferences.xpm
%{_datadir}/emacs/%{version}/etc/images/prev-node.pbm
%{_datadir}/emacs/%{version}/etc/images/prev-node.xpm
%{_datadir}/emacs/%{version}/etc/images/print.pbm
%{_datadir}/emacs/%{version}/etc/images/print.xpm
%{_datadir}/emacs/%{version}/etc/images/redo.xpm
%{_datadir}/emacs/%{version}/etc/images/refresh.pbm
%{_datadir}/emacs/%{version}/etc/images/refresh.xpm
%{_datadir}/emacs/%{version}/etc/images/right-arrow.pbm
%{_datadir}/emacs/%{version}/etc/images/right-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/save.pbm
%{_datadir}/emacs/%{version}/etc/images/save.xpm
%{_datadir}/emacs/%{version}/etc/images/saveas.pbm
%{_datadir}/emacs/%{version}/etc/images/saveas.xpm
%{_datadir}/emacs/%{version}/etc/images/search-replace.pbm
%{_datadir}/emacs/%{version}/etc/images/search-replace.xpm
%{_datadir}/emacs/%{version}/etc/images/search.pbm
%{_datadir}/emacs/%{version}/etc/images/search.xpm
%{_datadir}/emacs/%{version}/etc/images/separator.xpm
%{_datadir}/emacs/%{version}/etc/images/show.pbm
%{_datadir}/emacs/%{version}/etc/images/show.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/smilies/
%doc %{_datadir}/emacs/%{version}/etc/images/smilies/README
%{_datadir}/emacs/%{version}/etc/images/smilies/blink.pbm
%{_datadir}/emacs/%{version}/etc/images/smilies/blink.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/braindamaged.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/cry.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/dead.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/evil.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/forced.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/frown.pbm
%{_datadir}/emacs/%{version}/etc/images/smilies/frown.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/
%doc %{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/README
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/blink.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/braindamaged.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/cry.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/dead.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/evil.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/forced.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/frown.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/grin.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/indifferent.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/reverse-smile.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/sad.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/smile.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grayscale/wry.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/grin.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/indifferent.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/smilies/medium/
%doc %{_datadir}/emacs/%{version}/etc/images/smilies/medium/README
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/blink.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/braindamaged.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/cry.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/dead.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/evil.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/forced.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/frown.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/grin.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/indifferent.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/reverse-smile.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/sad.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/smile.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/medium/wry.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/sad.pbm
%{_datadir}/emacs/%{version}/etc/images/smilies/sad.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/smile.pbm
%{_datadir}/emacs/%{version}/etc/images/smilies/smile.xpm
%{_datadir}/emacs/%{version}/etc/images/smilies/wry.pbm
%{_datadir}/emacs/%{version}/etc/images/smilies/wry.xpm
%{_datadir}/emacs/%{version}/etc/images/sort-ascending.xpm
%{_datadir}/emacs/%{version}/etc/images/sort-column-ascending.xpm
%{_datadir}/emacs/%{version}/etc/images/sort-criteria.xpm
%{_datadir}/emacs/%{version}/etc/images/sort-descending.xpm
%{_datadir}/emacs/%{version}/etc/images/sort-row-ascending.xpm
%{_datadir}/emacs/%{version}/etc/images/spell.pbm
%{_datadir}/emacs/%{version}/etc/images/spell.xpm
%{_datadir}/emacs/%{version}/etc/images/splash.pbm
%{_datadir}/emacs/%{version}/etc/images/splash.png
%{_datadir}/emacs/%{version}/etc/images/splash.svg
%{_datadir}/emacs/%{version}/etc/images/splash.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/tree-widget/
%dir %{_datadir}/emacs/%{version}/etc/images/tree-widget/default/
%doc %{_datadir}/emacs/%{version}/etc/images/tree-widget/default/README
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/close.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/close.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/empty.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/empty.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/end-guide.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/end-guide.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/guide.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/guide.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/handle.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/handle.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/leaf.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/leaf.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/no-guide.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/no-guide.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/no-handle.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/no-handle.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/open.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/default/open.xpm
%dir %{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/
%doc %{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/README
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/close.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/close.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/empty.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/empty.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/end-guide.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/end-guide.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/guide.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/guide.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/handle.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/handle.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/leaf.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/leaf.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/no-guide.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/no-guide.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/no-handle.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/no-handle.xpm
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/open.png
%{_datadir}/emacs/%{version}/etc/images/tree-widget/folder/open.xpm
%{_datadir}/emacs/%{version}/etc/images/undo.pbm
%{_datadir}/emacs/%{version}/etc/images/undo.xpm
%{_datadir}/emacs/%{version}/etc/images/up-arrow.pbm
%{_datadir}/emacs/%{version}/etc/images/up-arrow.xpm
%{_datadir}/emacs/%{version}/etc/images/up-node.pbm
%{_datadir}/emacs/%{version}/etc/images/up-node.xpm
%{_datadir}/emacs/%{version}/etc/images/zoom-in.xpm
%{_datadir}/emacs/%{version}/etc/images/zoom-out.pbm
%{_datadir}/emacs/%{version}/etc/images/zoom-out.xpm
%{_datadir}/emacs/%{version}/etc/ms-kermit
%dir %{_datadir}/emacs/%{version}/etc/nxml/
%{_datadir}/emacs/%{version}/etc/nxml/00000-0007F.el
%{_datadir}/emacs/%{version}/etc/nxml/00080-000FF.el
%{_datadir}/emacs/%{version}/etc/nxml/00100-0017F.el
%{_datadir}/emacs/%{version}/etc/nxml/00180-0024F.el
%{_datadir}/emacs/%{version}/etc/nxml/00250-002AF.el
%{_datadir}/emacs/%{version}/etc/nxml/002B0-002FF.el
%{_datadir}/emacs/%{version}/etc/nxml/00300-0036F.el
%{_datadir}/emacs/%{version}/etc/nxml/00370-003FF.el
%{_datadir}/emacs/%{version}/etc/nxml/00400-004FF.el
%{_datadir}/emacs/%{version}/etc/nxml/00500-0052F.el
%{_datadir}/emacs/%{version}/etc/nxml/00530-0058F.el
%{_datadir}/emacs/%{version}/etc/nxml/00590-005FF.el
%{_datadir}/emacs/%{version}/etc/nxml/00600-006FF.el
%{_datadir}/emacs/%{version}/etc/nxml/00700-0074F.el
%{_datadir}/emacs/%{version}/etc/nxml/00780-007BF.el
%{_datadir}/emacs/%{version}/etc/nxml/00900-0097F.el
%{_datadir}/emacs/%{version}/etc/nxml/00980-009FF.el
%{_datadir}/emacs/%{version}/etc/nxml/00A00-00A7F.el
%{_datadir}/emacs/%{version}/etc/nxml/00A80-00AFF.el
%{_datadir}/emacs/%{version}/etc/nxml/00B00-00B7F.el
%{_datadir}/emacs/%{version}/etc/nxml/00B80-00BFF.el
%{_datadir}/emacs/%{version}/etc/nxml/00C00-00C7F.el
%{_datadir}/emacs/%{version}/etc/nxml/00C80-00CFF.el
%{_datadir}/emacs/%{version}/etc/nxml/00D00-00D7F.el
%{_datadir}/emacs/%{version}/etc/nxml/00D80-00DFF.el
%{_datadir}/emacs/%{version}/etc/nxml/00E00-00E7F.el
%{_datadir}/emacs/%{version}/etc/nxml/00E80-00EFF.el
%{_datadir}/emacs/%{version}/etc/nxml/00F00-00FFF.el
%{_datadir}/emacs/%{version}/etc/nxml/01000-0109F.el
%{_datadir}/emacs/%{version}/etc/nxml/010A0-010FF.el
%{_datadir}/emacs/%{version}/etc/nxml/01100-011FF.el
%{_datadir}/emacs/%{version}/etc/nxml/01200-0137F.el
%{_datadir}/emacs/%{version}/etc/nxml/013A0-013FF.el
%{_datadir}/emacs/%{version}/etc/nxml/01400-0167F.el
%{_datadir}/emacs/%{version}/etc/nxml/01680-0169F.el
%{_datadir}/emacs/%{version}/etc/nxml/016A0-016FF.el
%{_datadir}/emacs/%{version}/etc/nxml/01700-0171F.el
%{_datadir}/emacs/%{version}/etc/nxml/01720-0173F.el
%{_datadir}/emacs/%{version}/etc/nxml/01740-0175F.el
%{_datadir}/emacs/%{version}/etc/nxml/01760-0177F.el
%{_datadir}/emacs/%{version}/etc/nxml/01780-017FF.el
%{_datadir}/emacs/%{version}/etc/nxml/01800-018AF.el
%{_datadir}/emacs/%{version}/etc/nxml/01E00-01EFF.el
%{_datadir}/emacs/%{version}/etc/nxml/01F00-01FFF.el
%{_datadir}/emacs/%{version}/etc/nxml/02000-0206F.el
%{_datadir}/emacs/%{version}/etc/nxml/02070-0209F.el
%{_datadir}/emacs/%{version}/etc/nxml/020A0-020CF.el
%{_datadir}/emacs/%{version}/etc/nxml/020D0-020FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02100-0214F.el
%{_datadir}/emacs/%{version}/etc/nxml/02150-0218F.el
%{_datadir}/emacs/%{version}/etc/nxml/02190-021FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02200-022FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02300-023FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02400-0243F.el
%{_datadir}/emacs/%{version}/etc/nxml/02440-0245F.el
%{_datadir}/emacs/%{version}/etc/nxml/02460-024FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02500-0257F.el
%{_datadir}/emacs/%{version}/etc/nxml/02580-0259F.el
%{_datadir}/emacs/%{version}/etc/nxml/025A0-025FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02600-026FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02700-027BF.el
%{_datadir}/emacs/%{version}/etc/nxml/027C0-027EF.el
%{_datadir}/emacs/%{version}/etc/nxml/027F0-027FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02800-028FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02900-0297F.el
%{_datadir}/emacs/%{version}/etc/nxml/02980-029FF.el
%{_datadir}/emacs/%{version}/etc/nxml/02A00-02AFF.el
%{_datadir}/emacs/%{version}/etc/nxml/02E80-02EFF.el
%{_datadir}/emacs/%{version}/etc/nxml/02F00-02FDF.el
%{_datadir}/emacs/%{version}/etc/nxml/02FF0-02FFF.el
%{_datadir}/emacs/%{version}/etc/nxml/03000-0303F.el
%{_datadir}/emacs/%{version}/etc/nxml/03040-0309F.el
%{_datadir}/emacs/%{version}/etc/nxml/030A0-030FF.el
%{_datadir}/emacs/%{version}/etc/nxml/03100-0312F.el
%{_datadir}/emacs/%{version}/etc/nxml/03130-0318F.el
%{_datadir}/emacs/%{version}/etc/nxml/03190-0319F.el
%{_datadir}/emacs/%{version}/etc/nxml/031A0-031BF.el
%{_datadir}/emacs/%{version}/etc/nxml/031F0-031FF.el
%{_datadir}/emacs/%{version}/etc/nxml/03200-032FF.el
%{_datadir}/emacs/%{version}/etc/nxml/03300-033FF.el
%{_datadir}/emacs/%{version}/etc/nxml/03400-04DBF.el
%{_datadir}/emacs/%{version}/etc/nxml/0A000-0A48F.el
%{_datadir}/emacs/%{version}/etc/nxml/0A490-0A4CF.el
%{_datadir}/emacs/%{version}/etc/nxml/0FB00-0FB4F.el
%{_datadir}/emacs/%{version}/etc/nxml/0FB50-0FDFF.el
%{_datadir}/emacs/%{version}/etc/nxml/0FE00-0FE0F.el
%{_datadir}/emacs/%{version}/etc/nxml/0FE20-0FE2F.el
%{_datadir}/emacs/%{version}/etc/nxml/0FE30-0FE4F.el
%{_datadir}/emacs/%{version}/etc/nxml/0FE50-0FE6F.el
%{_datadir}/emacs/%{version}/etc/nxml/0FE70-0FEFF.el
%{_datadir}/emacs/%{version}/etc/nxml/0FF00-0FFEF.el
%{_datadir}/emacs/%{version}/etc/nxml/0FFF0-0FFFF.el
%{_datadir}/emacs/%{version}/etc/nxml/10300-1032F.el
%{_datadir}/emacs/%{version}/etc/nxml/10330-1034F.el
%{_datadir}/emacs/%{version}/etc/nxml/10400-1044F.el
%{_datadir}/emacs/%{version}/etc/nxml/1D000-1D0FF.el
%{_datadir}/emacs/%{version}/etc/nxml/1D100-1D1FF.el
%{_datadir}/emacs/%{version}/etc/nxml/1D400-1D7FF.el
%{_datadir}/emacs/%{version}/etc/nxml/E0000-E007F.el
%doc %{_datadir}/emacs/%{version}/etc/nxml/README
%{_datadir}/emacs/%{version}/etc/nxml/test-invalid.xml
%{_datadir}/emacs/%{version}/etc/nxml/test-valid.xml
%{_datadir}/emacs/%{version}/etc/ps-prin0.ps
%{_datadir}/emacs/%{version}/etc/ps-prin1.ps
%dir %{_datadir}/emacs/%{version}/etc/refcards/
%doc %{_datadir}/emacs/%{version}/etc/refcards/Makefile
%doc %{_datadir}/emacs/%{version}/etc/refcards/README
%doc %{_datadir}/emacs/%{version}/etc/refcards/calccard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/calccard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/cs-dired-ref.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/cs-dired-ref.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/cs-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/cs-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/cs-survival.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/de-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/de-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/dired-ref.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/dired-ref.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/fr-dired-ref.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/fr-dired-ref.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/fr-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/fr-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/fr-survival.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/gnus-booklet.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/gnus-logo.eps
%doc %{_datadir}/emacs/%{version}/etc/refcards/gnus-logo.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/gnus-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/gnus-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/orgcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/orgcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/pdflayout.sty
%doc %{_datadir}/emacs/%{version}/etc/refcards/pl-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/pl-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/pt-br-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/pt-br-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/ru-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/ru-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/sk-dired-ref.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/sk-dired-ref.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/sk-refcard.pdf
%doc %{_datadir}/emacs/%{version}/etc/refcards/sk-refcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/sk-survival.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/survival.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/vipcard.tex
%doc %{_datadir}/emacs/%{version}/etc/refcards/viperCard.tex
%doc %{_datadir}/emacs/%{version}/etc/rgb.txt
%dir %{_datadir}/emacs/%{version}/etc/schema/
%doc %{_datadir}/emacs/%{version}/etc/schema/README
%{_datadir}/emacs/%{version}/etc/schema/calstbl.rnc
%{_datadir}/emacs/%{version}/etc/schema/dbcalstbl.rnc
%{_datadir}/emacs/%{version}/etc/schema/dbhier.rnc
%{_datadir}/emacs/%{version}/etc/schema/dbnotn.rnc
%{_datadir}/emacs/%{version}/etc/schema/dbpool.rnc
%{_datadir}/emacs/%{version}/etc/schema/dbstart.rnc
%{_datadir}/emacs/%{version}/etc/schema/docbook.rnc
%{_datadir}/emacs/%{version}/etc/schema/locate.rnc
%{_datadir}/emacs/%{version}/etc/schema/rdfxml.rnc
%{_datadir}/emacs/%{version}/etc/schema/relaxng.rnc
%{_datadir}/emacs/%{version}/etc/schema/schemas.xml
%{_datadir}/emacs/%{version}/etc/schema/xhtml-applet.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-attribs.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-base.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-bdo.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-bform.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-btable.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-csismap.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-datatypes.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-edit.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-events.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-form.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-frames.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-hypertext.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-iframe.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-image.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-inlstyle.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-legacy.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-link.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-lst.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-meta.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-nameident.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-object.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-param.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-pres.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-ruby.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-script.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-ssismap.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-struct.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-table.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-text.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-tgt.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml-xstyle.rnc
%{_datadir}/emacs/%{version}/etc/schema/xhtml.rnc
%{_datadir}/emacs/%{version}/etc/schema/xslt.rnc
%{_datadir}/emacs/%{version}/etc/ses-example.ses
%doc %{_datadir}/emacs/%{version}/etc/sex.6.gz
%{_datadir}/emacs/%{version}/etc/spook.lines
%dir %{_datadir}/emacs/%{version}/etc/tutorials/
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.bg
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.cn
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.cs
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.de
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.eo
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.es
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.fr
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.it
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.ja
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.ko
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.nl
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.pl
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.pt_BR
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.ro
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.ru
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.sk
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.sl
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.sv
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.th
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.translators
%{_datadir}/emacs/%{version}/etc/tutorials/TUTORIAL.zh
%{_datadir}/emacs/%{version}/etc/yow.lines
%dir %{_datadir}/emacs/%{version}/leim/
%dir %{_datadir}/emacs/%{version}/leim/ja-dic/
%{_datadir}/emacs/%{version}/leim/ja-dic/ja-dic.elc
%{_datadir}/emacs/%{version}/leim/leim-list.el
%dir %{_datadir}/emacs/%{version}/leim/quail/
%{_datadir}/emacs/%{version}/leim/quail/4Corner.elc
%{_datadir}/emacs/%{version}/leim/quail/ARRAY30.elc
%{_datadir}/emacs/%{version}/leim/quail/CCDOSPY.elc
%{_datadir}/emacs/%{version}/leim/quail/CTLau-b5.elc
%{_datadir}/emacs/%{version}/leim/quail/CTLau.elc
%{_datadir}/emacs/%{version}/leim/quail/ECDICT.elc
%{_datadir}/emacs/%{version}/leim/quail/ETZY.elc
%{_datadir}/emacs/%{version}/leim/quail/PY-b5.elc
%{_datadir}/emacs/%{version}/leim/quail/PY.elc
%{_datadir}/emacs/%{version}/leim/quail/Punct-b5.elc
%{_datadir}/emacs/%{version}/leim/quail/Punct.elc
%{_datadir}/emacs/%{version}/leim/quail/QJ-b5.elc
%{_datadir}/emacs/%{version}/leim/quail/QJ.elc
%{_datadir}/emacs/%{version}/leim/quail/SW.elc
%{_datadir}/emacs/%{version}/leim/quail/TONEPY.elc
%{_datadir}/emacs/%{version}/leim/quail/ZIRANMA.elc
%{_datadir}/emacs/%{version}/leim/quail/ZOZY.elc
%{_datadir}/emacs/%{version}/leim/quail/arabic.elc
%{_datadir}/emacs/%{version}/leim/quail/croatian.elc
%{_datadir}/emacs/%{version}/leim/quail/cyril-jis.elc
%{_datadir}/emacs/%{version}/leim/quail/cyrillic.elc
%{_datadir}/emacs/%{version}/leim/quail/czech.elc
%{_datadir}/emacs/%{version}/leim/quail/ethiopic.elc
%{_datadir}/emacs/%{version}/leim/quail/georgian.elc
%{_datadir}/emacs/%{version}/leim/quail/greek.elc
%{_datadir}/emacs/%{version}/leim/quail/hangul.elc
%{_datadir}/emacs/%{version}/leim/quail/hanja-jis.elc
%{_datadir}/emacs/%{version}/leim/quail/hanja.elc
%{_datadir}/emacs/%{version}/leim/quail/hanja3.elc
%{_datadir}/emacs/%{version}/leim/quail/hebrew.elc
%{_datadir}/emacs/%{version}/leim/quail/indian.elc
%{_datadir}/emacs/%{version}/leim/quail/ipa.elc
%{_datadir}/emacs/%{version}/leim/quail/japanese.elc
%{_datadir}/emacs/%{version}/leim/quail/lao.elc
%{_datadir}/emacs/%{version}/leim/quail/latin-alt.elc
%{_datadir}/emacs/%{version}/leim/quail/latin-ltx.elc
%{_datadir}/emacs/%{version}/leim/quail/latin-post.elc
%{_datadir}/emacs/%{version}/leim/quail/latin-pre.elc
%{_datadir}/emacs/%{version}/leim/quail/lrt.elc
%{_datadir}/emacs/%{version}/leim/quail/py-punct.elc
%{_datadir}/emacs/%{version}/leim/quail/pypunct-b5.elc
%{_datadir}/emacs/%{version}/leim/quail/quick-b5.elc
%{_datadir}/emacs/%{version}/leim/quail/quick-cns.elc
%{_datadir}/emacs/%{version}/leim/quail/rfc1345.elc
%{_datadir}/emacs/%{version}/leim/quail/sgml-input.elc
%{_datadir}/emacs/%{version}/leim/quail/sisheng.elc
%{_datadir}/emacs/%{version}/leim/quail/slovak.elc
%{_datadir}/emacs/%{version}/leim/quail/symbol-ksc.elc
%{_datadir}/emacs/%{version}/leim/quail/thai.elc
%{_datadir}/emacs/%{version}/leim/quail/tibetan.elc
%{_datadir}/emacs/%{version}/leim/quail/tsang-b5.elc
%{_datadir}/emacs/%{version}/leim/quail/tsang-cns.elc
%{_datadir}/emacs/%{version}/leim/quail/uni-input.elc
%{_datadir}/emacs/%{version}/leim/quail/viqr.elc
%{_datadir}/emacs/%{version}/leim/quail/vntelex.elc
%{_datadir}/emacs/%{version}/leim/quail/welsh.elc
%dir %{_datadir}/emacs/%{version}/lisp/
%doc %{_datadir}/emacs/%{version}/lisp/COPYING
%doc %{_datadir}/emacs/%{version}/lisp/README
%{_datadir}/emacs/%{version}/lisp/abbrev.elc
%{_datadir}/emacs/%{version}/lisp/abbrevlist.elc
%{_datadir}/emacs/%{version}/lisp/add-log.elc
%{_datadir}/emacs/%{version}/lisp/align.elc
%{_datadir}/emacs/%{version}/lisp/allout.elc
%{_datadir}/emacs/%{version}/lisp/ansi-color.elc
%{_datadir}/emacs/%{version}/lisp/apropos.elc
%{_datadir}/emacs/%{version}/lisp/arc-mode.elc
%{_datadir}/emacs/%{version}/lisp/array.elc
%{_datadir}/emacs/%{version}/lisp/autoarg.elc
%{_datadir}/emacs/%{version}/lisp/autoinsert.elc
%{_datadir}/emacs/%{version}/lisp/autorevert.elc
%{_datadir}/emacs/%{version}/lisp/avoid.elc
%{_datadir}/emacs/%{version}/lisp/battery.elc
%{_datadir}/emacs/%{version}/lisp/bindings.el
%{_datadir}/emacs/%{version}/lisp/bookmark.elc
%{_datadir}/emacs/%{version}/lisp/bs.elc
%{_datadir}/emacs/%{version}/lisp/buff-menu.elc
%{_datadir}/emacs/%{version}/lisp/button.elc
%dir %{_datadir}/emacs/%{version}/lisp/calc/
%doc %{_datadir}/emacs/%{version}/lisp/calc/README
%doc %{_datadir}/emacs/%{version}/lisp/calc/README.prev
%{_datadir}/emacs/%{version}/lisp/calc/calc-aent.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-alg.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-arith.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-bin.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-comb.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-cplx.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-embed.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-ext.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-fin.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-forms.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-frac.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-funcs.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-graph.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-help.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-incom.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-keypd.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-lang.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-loaddefs.el
%{_datadir}/emacs/%{version}/lisp/calc/calc-macs.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-map.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-math.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-menu.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-misc.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-mode.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-mtx.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-nlfit.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-poly.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-prog.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-rewr.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-rules.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-sel.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-stat.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-store.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-stuff.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-trail.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-undo.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-units.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-vec.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc-yank.elc
%{_datadir}/emacs/%{version}/lisp/calc/calc.elc
%{_datadir}/emacs/%{version}/lisp/calc/calcalg2.elc
%{_datadir}/emacs/%{version}/lisp/calc/calcalg3.elc
%{_datadir}/emacs/%{version}/lisp/calc/calccomp.elc
%{_datadir}/emacs/%{version}/lisp/calc/calcsel2.elc
%{_datadir}/emacs/%{version}/lisp/calculator.elc
%dir %{_datadir}/emacs/%{version}/lisp/calendar/
%{_datadir}/emacs/%{version}/lisp/calendar/appt.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-bahai.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-china.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-coptic.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-dst.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-french.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-hebrew.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-html.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-islam.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-iso.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-julian.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-loaddefs.el
%{_datadir}/emacs/%{version}/lisp/calendar/cal-mayan.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-menu.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-move.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-persia.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-tex.elc
%{_datadir}/emacs/%{version}/lisp/calendar/cal-x.elc
%{_datadir}/emacs/%{version}/lisp/calendar/calendar.elc
%{_datadir}/emacs/%{version}/lisp/calendar/diary-lib.elc
%{_datadir}/emacs/%{version}/lisp/calendar/diary-loaddefs.el
%{_datadir}/emacs/%{version}/lisp/calendar/hol-loaddefs.el
%{_datadir}/emacs/%{version}/lisp/calendar/holidays.elc
%{_datadir}/emacs/%{version}/lisp/calendar/icalendar.elc
%{_datadir}/emacs/%{version}/lisp/calendar/lunar.elc
%{_datadir}/emacs/%{version}/lisp/calendar/parse-time.elc
%{_datadir}/emacs/%{version}/lisp/calendar/solar.elc
%{_datadir}/emacs/%{version}/lisp/calendar/time-date.elc
%{_datadir}/emacs/%{version}/lisp/calendar/timeclock.elc
%{_datadir}/emacs/%{version}/lisp/calendar/todo-mode.elc
%{_datadir}/emacs/%{version}/lisp/case-table.elc
%{_datadir}/emacs/%{version}/lisp/cdl.elc
%{_datadir}/emacs/%{version}/lisp/chistory.elc
%{_datadir}/emacs/%{version}/lisp/cmuscheme.elc
%{_datadir}/emacs/%{version}/lisp/comint.elc
%{_datadir}/emacs/%{version}/lisp/compare-w.elc
%{_datadir}/emacs/%{version}/lisp/complete.elc
%{_datadir}/emacs/%{version}/lisp/completion.elc
%{_datadir}/emacs/%{version}/lisp/composite.elc
%{_datadir}/emacs/%{version}/lisp/cus-dep.elc
%{_datadir}/emacs/%{version}/lisp/cus-edit.elc
%{_datadir}/emacs/%{version}/lisp/cus-face.elc
%{_datadir}/emacs/%{version}/lisp/cus-load.el
%{_datadir}/emacs/%{version}/lisp/cus-start.el
%{_datadir}/emacs/%{version}/lisp/cus-theme.elc
%{_datadir}/emacs/%{version}/lisp/custom.elc
%{_datadir}/emacs/%{version}/lisp/cvs-status.elc
%{_datadir}/emacs/%{version}/lisp/dabbrev.elc
%{_datadir}/emacs/%{version}/lisp/delim-col.elc
%{_datadir}/emacs/%{version}/lisp/delsel.elc
%{_datadir}/emacs/%{version}/lisp/descr-text.elc
%{_datadir}/emacs/%{version}/lisp/desktop.elc
%{_datadir}/emacs/%{version}/lisp/dframe.elc
%{_datadir}/emacs/%{version}/lisp/diff-mode.elc
%{_datadir}/emacs/%{version}/lisp/diff.elc
%{_datadir}/emacs/%{version}/lisp/dired-aux.elc
%{_datadir}/emacs/%{version}/lisp/dired-x.elc
%{_datadir}/emacs/%{version}/lisp/dired.elc
%{_datadir}/emacs/%{version}/lisp/dirtrack.elc
%{_datadir}/emacs/%{version}/lisp/disp-table.elc
%{_datadir}/emacs/%{version}/lisp/dnd.elc
%{_datadir}/emacs/%{version}/lisp/doc-view.elc
%{_datadir}/emacs/%{version}/lisp/dos-fns.elc
%{_datadir}/emacs/%{version}/lisp/dos-vars.elc
%{_datadir}/emacs/%{version}/lisp/dos-w32.elc
%{_datadir}/emacs/%{version}/lisp/double.elc
%{_datadir}/emacs/%{version}/lisp/ebuff-menu.elc
%{_datadir}/emacs/%{version}/lisp/echistory.elc
%{_datadir}/emacs/%{version}/lisp/ediff-diff.elc
%{_datadir}/emacs/%{version}/lisp/ediff-help.elc
%{_datadir}/emacs/%{version}/lisp/ediff-hook.elc
%{_datadir}/emacs/%{version}/lisp/ediff-init.elc
%{_datadir}/emacs/%{version}/lisp/ediff-merg.elc
%{_datadir}/emacs/%{version}/lisp/ediff-mult.elc
%{_datadir}/emacs/%{version}/lisp/ediff-ptch.elc
%{_datadir}/emacs/%{version}/lisp/ediff-util.elc
%{_datadir}/emacs/%{version}/lisp/ediff-vers.elc
%{_datadir}/emacs/%{version}/lisp/ediff-wind.elc
%{_datadir}/emacs/%{version}/lisp/ediff.elc
%{_datadir}/emacs/%{version}/lisp/edmacro.elc
%{_datadir}/emacs/%{version}/lisp/ehelp.elc
%{_datadir}/emacs/%{version}/lisp/electric.elc
%{_datadir}/emacs/%{version}/lisp/elide-head.elc
%dir %{_datadir}/emacs/%{version}/lisp/emacs-lisp/
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/advice.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/assoc.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/authors.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/autoload.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/avl-tree.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/backquote.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/benchmark.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/bindat.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/byte-opt.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/byte-run.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/bytecomp.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/check-declare.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/checkdoc.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-compat.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-extra.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-indent.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-loaddefs.el
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-macs.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-seq.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-specs.el
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/copyright.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/crm.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cust-print.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/debug.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/derived.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/disass.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/easy-mmode.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/easymenu.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/edebug.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/eldoc.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/elint.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/elp.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/ewoc.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/find-func.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/find-gc.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/float-sup.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/generic.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/gulp.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/helper.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/levents.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lisp-mnt.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lisp-mode.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lisp.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lmenu.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lucid.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/macroexp.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/map-ynp.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/pp.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/re-builder.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/regexp-opt.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/regi.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/ring.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/rx.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/shadow.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/sregex.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/syntax.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/tcover-ses.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/tcover-unsafep.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/testcover.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/timer.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/tq.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/trace.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/unsafep.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/warnings.elc
%{_datadir}/emacs/%{version}/lisp/emacs-lock.elc
%{_datadir}/emacs/%{version}/lisp/emerge.elc
%dir %{_datadir}/emacs/%{version}/lisp/emulation/
%{_datadir}/emacs/%{version}/lisp/emulation/crisp.elc
%{_datadir}/emacs/%{version}/lisp/emulation/cua-base.elc
%{_datadir}/emacs/%{version}/lisp/emulation/cua-gmrk.elc
%{_datadir}/emacs/%{version}/lisp/emulation/cua-rect.elc
%{_datadir}/emacs/%{version}/lisp/emulation/edt-lk201.elc
%{_datadir}/emacs/%{version}/lisp/emulation/edt-mapper.elc
%{_datadir}/emacs/%{version}/lisp/emulation/edt-pc.elc
%{_datadir}/emacs/%{version}/lisp/emulation/edt-vt100.elc
%{_datadir}/emacs/%{version}/lisp/emulation/edt.elc
%{_datadir}/emacs/%{version}/lisp/emulation/keypad.elc
%{_datadir}/emacs/%{version}/lisp/emulation/pc-mode.elc
%{_datadir}/emacs/%{version}/lisp/emulation/pc-select.elc
%{_datadir}/emacs/%{version}/lisp/emulation/tpu-edt.elc
%{_datadir}/emacs/%{version}/lisp/emulation/tpu-extras.elc
%{_datadir}/emacs/%{version}/lisp/emulation/tpu-mapper.elc
%{_datadir}/emacs/%{version}/lisp/emulation/vi.elc
%{_datadir}/emacs/%{version}/lisp/emulation/vip.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper-cmd.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper-ex.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper-init.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper-keym.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper-macs.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper-mous.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper-util.elc
%{_datadir}/emacs/%{version}/lisp/emulation/viper.elc
%{_datadir}/emacs/%{version}/lisp/emulation/ws-mode.elc
%{_datadir}/emacs/%{version}/lisp/env.elc
%{_datadir}/emacs/%{version}/lisp/epa-dired.elc
%{_datadir}/emacs/%{version}/lisp/epa-file.elc
%{_datadir}/emacs/%{version}/lisp/epa-hook.elc
%{_datadir}/emacs/%{version}/lisp/epa-mail.elc
%{_datadir}/emacs/%{version}/lisp/epa.elc
%{_datadir}/emacs/%{version}/lisp/epg-config.elc
%{_datadir}/emacs/%{version}/lisp/epg.elc
%dir %{_datadir}/emacs/%{version}/lisp/erc/
%{_datadir}/emacs/%{version}/lisp/erc/erc-autoaway.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-backend.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-button.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-capab.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-compat.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-dcc.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-ezbounce.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-fill.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-goodies.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-hecomplete.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-ibuffer.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-identd.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-imenu.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-join.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-lang.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-list.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-log.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-match.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-menu.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-netsplit.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-networks.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-notify.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-page.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-pcomplete.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-replace.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-ring.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-services.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-sound.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-speedbar.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-spelling.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-stamp.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-track.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-truncate.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc-xdcc.elc
%{_datadir}/emacs/%{version}/lisp/erc/erc.elc
%dir %{_datadir}/emacs/%{version}/lisp/eshell/
%{_datadir}/emacs/%{version}/lisp/eshell/em-alias.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-banner.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-basic.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-cmpl.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-dirs.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-glob.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-hist.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-ls.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-pred.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-prompt.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-rebind.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-script.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-smart.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-term.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-unix.elc
%{_datadir}/emacs/%{version}/lisp/eshell/em-xtra.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-arg.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-cmd.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-ext.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-groups.el
%{_datadir}/emacs/%{version}/lisp/eshell/esh-io.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-mode.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-module.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-opt.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-proc.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-test.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-util.elc
%{_datadir}/emacs/%{version}/lisp/eshell/esh-var.elc
%{_datadir}/emacs/%{version}/lisp/eshell/eshell.elc
%{_datadir}/emacs/%{version}/lisp/expand.elc
%{_datadir}/emacs/%{version}/lisp/ezimage.elc
%{_datadir}/emacs/%{version}/lisp/face-remap.elc
%{_datadir}/emacs/%{version}/lisp/facemenu.elc
%{_datadir}/emacs/%{version}/lisp/faces.elc
%{_datadir}/emacs/%{version}/lisp/ffap.elc
%{_datadir}/emacs/%{version}/lisp/filecache.elc
%{_datadir}/emacs/%{version}/lisp/files.elc
%{_datadir}/emacs/%{version}/lisp/filesets.elc
%{_datadir}/emacs/%{version}/lisp/find-cmd.elc
%{_datadir}/emacs/%{version}/lisp/find-dired.elc
%{_datadir}/emacs/%{version}/lisp/find-file.elc
%{_datadir}/emacs/%{version}/lisp/find-lisp.elc
%{_datadir}/emacs/%{version}/lisp/finder-inf.el
%{_datadir}/emacs/%{version}/lisp/finder.elc
%{_datadir}/emacs/%{version}/lisp/flow-ctrl.elc
%{_datadir}/emacs/%{version}/lisp/foldout.elc
%{_datadir}/emacs/%{version}/lisp/follow.elc
%{_datadir}/emacs/%{version}/lisp/font-core.elc
%{_datadir}/emacs/%{version}/lisp/font-lock.elc
%{_datadir}/emacs/%{version}/lisp/format-spec.elc
%{_datadir}/emacs/%{version}/lisp/format.elc
%{_datadir}/emacs/%{version}/lisp/forms-d2.el
%{_datadir}/emacs/%{version}/lisp/forms-pass.el
%{_datadir}/emacs/%{version}/lisp/forms.elc
%{_datadir}/emacs/%{version}/lisp/frame.elc
%{_datadir}/emacs/%{version}/lisp/fringe.elc
%{_datadir}/emacs/%{version}/lisp/generic-x.el
%dir %{_datadir}/emacs/%{version}/lisp/gnus/
%{_datadir}/emacs/%{version}/lisp/gnus/auth-source.elc
%{_datadir}/emacs/%{version}/lisp/gnus/canlock.elc
%{_datadir}/emacs/%{version}/lisp/gnus/compface.elc
%{_datadir}/emacs/%{version}/lisp/gnus/deuglify.elc
%{_datadir}/emacs/%{version}/lisp/gnus/earcon.elc
%{_datadir}/emacs/%{version}/lisp/gnus/ecomplete.elc
%{_datadir}/emacs/%{version}/lisp/gnus/flow-fill.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gmm-utils.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-agent.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-art.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-async.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-audio.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-bcklg.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-bookmark.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-cache.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-cite.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-cus.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-delay.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-demon.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-diary.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-dired.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-draft.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-dup.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-eform.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-ems.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-fun.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-group.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-int.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-kill.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-logic.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-mh.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-ml.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-mlspl.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-move.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-msg.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-nocem.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-picon.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-range.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-registry.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-salt.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-score.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-setup.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-sieve.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-soup.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-spec.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-srvr.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-start.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-sum.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-topic.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-undo.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-util.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-uu.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-vm.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-win.elc
%{_datadir}/emacs/%{version}/lisp/gnus/gnus.elc
%{_datadir}/emacs/%{version}/lisp/gnus/html2text.elc
%{_datadir}/emacs/%{version}/lisp/gnus/ietf-drums.elc
%{_datadir}/emacs/%{version}/lisp/gnus/legacy-gnus-agent.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mail-parse.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mail-prsvr.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mail-source.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mailcap.elc
%{_datadir}/emacs/%{version}/lisp/gnus/message.elc
%{_datadir}/emacs/%{version}/lisp/gnus/messcompat.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-bodies.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-decode.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-encode.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-extern.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-partial.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-url.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-util.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-uu.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mm-view.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mml-sec.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mml-smime.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mml.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mml1991.elc
%{_datadir}/emacs/%{version}/lisp/gnus/mml2015.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnagent.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnbabyl.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nndb.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nndiary.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nndir.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nndoc.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nndraft.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nneething.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnfolder.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nngateway.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnheader.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnimap.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnir.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnkiboze.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnlistserv.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnmail.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnmaildir.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnmairix.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnmbox.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnmh.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnml.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnnil.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnoo.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnrss.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnslashdot.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnsoup.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnspool.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nntp.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnultimate.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnvirtual.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnwarchive.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnweb.elc
%{_datadir}/emacs/%{version}/lisp/gnus/nnwfm.elc
%{_datadir}/emacs/%{version}/lisp/gnus/pop3.elc
%{_datadir}/emacs/%{version}/lisp/gnus/qp.elc
%{_datadir}/emacs/%{version}/lisp/gnus/rfc1843.elc
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2045.elc
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2047.elc
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2104.elc
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2231.elc
%{_datadir}/emacs/%{version}/lisp/gnus/score-mode.elc
%{_datadir}/emacs/%{version}/lisp/gnus/sieve-manage.elc
%{_datadir}/emacs/%{version}/lisp/gnus/sieve-mode.elc
%{_datadir}/emacs/%{version}/lisp/gnus/sieve.elc
%{_datadir}/emacs/%{version}/lisp/gnus/smiley.elc
%{_datadir}/emacs/%{version}/lisp/gnus/smime.elc
%{_datadir}/emacs/%{version}/lisp/gnus/spam-report.elc
%{_datadir}/emacs/%{version}/lisp/gnus/spam-stat.elc
%{_datadir}/emacs/%{version}/lisp/gnus/spam-wash.elc
%{_datadir}/emacs/%{version}/lisp/gnus/spam.elc
%{_datadir}/emacs/%{version}/lisp/gnus/starttls.elc
%{_datadir}/emacs/%{version}/lisp/gnus/utf7.elc
%{_datadir}/emacs/%{version}/lisp/gnus/webmail.elc
%{_datadir}/emacs/%{version}/lisp/gnus/yenc.elc
%{_datadir}/emacs/%{version}/lisp/gs.elc
%{_datadir}/emacs/%{version}/lisp/help-at-pt.elc
%{_datadir}/emacs/%{version}/lisp/help-fns.elc
%{_datadir}/emacs/%{version}/lisp/help-macro.elc
%{_datadir}/emacs/%{version}/lisp/help-mode.elc
%{_datadir}/emacs/%{version}/lisp/help.elc
%{_datadir}/emacs/%{version}/lisp/hex-util.elc
%{_datadir}/emacs/%{version}/lisp/hexl.elc
%{_datadir}/emacs/%{version}/lisp/hi-lock.elc
%{_datadir}/emacs/%{version}/lisp/hilit-chg.elc
%{_datadir}/emacs/%{version}/lisp/hippie-exp.elc
%{_datadir}/emacs/%{version}/lisp/hl-line.elc
%{_datadir}/emacs/%{version}/lisp/ibuf-ext.elc
%{_datadir}/emacs/%{version}/lisp/ibuf-macs.elc
%{_datadir}/emacs/%{version}/lisp/ibuffer.elc
%{_datadir}/emacs/%{version}/lisp/icomplete.elc
%{_datadir}/emacs/%{version}/lisp/ido.elc
%{_datadir}/emacs/%{version}/lisp/ielm.elc
%{_datadir}/emacs/%{version}/lisp/iimage.elc
%{_datadir}/emacs/%{version}/lisp/image-dired.elc
%{_datadir}/emacs/%{version}/lisp/image-file.elc
%{_datadir}/emacs/%{version}/lisp/image-mode.elc
%{_datadir}/emacs/%{version}/lisp/image.elc
%{_datadir}/emacs/%{version}/lisp/imenu.elc
%{_datadir}/emacs/%{version}/lisp/indent.elc
%{_datadir}/emacs/%{version}/lisp/info-look.elc
%{_datadir}/emacs/%{version}/lisp/info-xref.elc
%{_datadir}/emacs/%{version}/lisp/info.elc
%{_datadir}/emacs/%{version}/lisp/informat.elc
%dir %{_datadir}/emacs/%{version}/lisp/international/
%doc %{_datadir}/emacs/%{version}/lisp/international/README
%{_datadir}/emacs/%{version}/lisp/international/ccl.elc
%{_datadir}/emacs/%{version}/lisp/international/characters.elc
%{_datadir}/emacs/%{version}/lisp/international/charprop.el
%{_datadir}/emacs/%{version}/lisp/international/cp51932.el
%{_datadir}/emacs/%{version}/lisp/international/encoded-kb.elc
%{_datadir}/emacs/%{version}/lisp/international/eucjp-ms.el
%{_datadir}/emacs/%{version}/lisp/international/fontset.elc
%{_datadir}/emacs/%{version}/lisp/international/isearch-x.elc
%{_datadir}/emacs/%{version}/lisp/international/iso-ascii.elc
%{_datadir}/emacs/%{version}/lisp/international/iso-cvt.elc
%{_datadir}/emacs/%{version}/lisp/international/iso-transl.elc
%{_datadir}/emacs/%{version}/lisp/international/ja-dic-cnv.elc
%{_datadir}/emacs/%{version}/lisp/international/ja-dic-utl.elc
%{_datadir}/emacs/%{version}/lisp/international/kinsoku.elc
%{_datadir}/emacs/%{version}/lisp/international/kkc.elc
%{_datadir}/emacs/%{version}/lisp/international/latexenc.elc
%{_datadir}/emacs/%{version}/lisp/international/latin1-disp.elc
%{_datadir}/emacs/%{version}/lisp/international/mule-cmds.elc
%{_datadir}/emacs/%{version}/lisp/international/mule-conf.el
%{_datadir}/emacs/%{version}/lisp/international/mule-diag.elc
%{_datadir}/emacs/%{version}/lisp/international/mule-util.elc
%{_datadir}/emacs/%{version}/lisp/international/mule.elc
%{_datadir}/emacs/%{version}/lisp/international/ogonek.elc
%{_datadir}/emacs/%{version}/lisp/international/quail.elc
%{_datadir}/emacs/%{version}/lisp/international/robin.elc
%{_datadir}/emacs/%{version}/lisp/international/titdic-cnv.elc
%{_datadir}/emacs/%{version}/lisp/international/uni-bidi.el
%{_datadir}/emacs/%{version}/lisp/international/uni-category.el
%{_datadir}/emacs/%{version}/lisp/international/uni-combining.el
%{_datadir}/emacs/%{version}/lisp/international/uni-comment.el
%{_datadir}/emacs/%{version}/lisp/international/uni-decimal.el
%{_datadir}/emacs/%{version}/lisp/international/uni-decomposition.el
%{_datadir}/emacs/%{version}/lisp/international/uni-digit.el
%{_datadir}/emacs/%{version}/lisp/international/uni-lowercase.el
%{_datadir}/emacs/%{version}/lisp/international/uni-mirrored.el
%{_datadir}/emacs/%{version}/lisp/international/uni-name.el
%{_datadir}/emacs/%{version}/lisp/international/uni-numeric.el
%{_datadir}/emacs/%{version}/lisp/international/uni-old-name.el
%{_datadir}/emacs/%{version}/lisp/international/uni-titlecase.el
%{_datadir}/emacs/%{version}/lisp/international/uni-uppercase.el
%{_datadir}/emacs/%{version}/lisp/international/utf-7.elc
%{_datadir}/emacs/%{version}/lisp/isearch.elc
%{_datadir}/emacs/%{version}/lisp/isearchb.elc
%{_datadir}/emacs/%{version}/lisp/iswitchb.elc
%{_datadir}/emacs/%{version}/lisp/jit-lock.elc
%{_datadir}/emacs/%{version}/lisp/jka-cmpr-hook.elc
%{_datadir}/emacs/%{version}/lisp/jka-compr.elc
%{_datadir}/emacs/%{version}/lisp/json.elc
%{_datadir}/emacs/%{version}/lisp/kermit.elc
%{_datadir}/emacs/%{version}/lisp/kmacro.elc
%dir %{_datadir}/emacs/%{version}/lisp/language/
%{_datadir}/emacs/%{version}/lisp/language/burmese.el
%{_datadir}/emacs/%{version}/lisp/language/cham.el
%{_datadir}/emacs/%{version}/lisp/language/china-util.elc
%{_datadir}/emacs/%{version}/lisp/language/chinese.elc
%{_datadir}/emacs/%{version}/lisp/language/cyril-util.elc
%{_datadir}/emacs/%{version}/lisp/language/cyrillic.elc
%{_datadir}/emacs/%{version}/lisp/language/czech.el
%{_datadir}/emacs/%{version}/lisp/language/english.el
%{_datadir}/emacs/%{version}/lisp/language/ethio-util.elc
%{_datadir}/emacs/%{version}/lisp/language/ethiopic.elc
%{_datadir}/emacs/%{version}/lisp/language/european.elc
%{_datadir}/emacs/%{version}/lisp/language/georgian.el
%{_datadir}/emacs/%{version}/lisp/language/greek.el
%{_datadir}/emacs/%{version}/lisp/language/hanja-util.elc
%{_datadir}/emacs/%{version}/lisp/language/hebrew.el
%{_datadir}/emacs/%{version}/lisp/language/ind-util.elc
%{_datadir}/emacs/%{version}/lisp/language/indian.elc
%{_datadir}/emacs/%{version}/lisp/language/japan-util.elc
%{_datadir}/emacs/%{version}/lisp/language/japanese.el
%{_datadir}/emacs/%{version}/lisp/language/khmer.el
%{_datadir}/emacs/%{version}/lisp/language/korea-util.elc
%{_datadir}/emacs/%{version}/lisp/language/korean.el
%{_datadir}/emacs/%{version}/lisp/language/lao-util.elc
%{_datadir}/emacs/%{version}/lisp/language/lao.el
%{_datadir}/emacs/%{version}/lisp/language/misc-lang.el
%{_datadir}/emacs/%{version}/lisp/language/romanian.el
%{_datadir}/emacs/%{version}/lisp/language/sinhala.el
%{_datadir}/emacs/%{version}/lisp/language/slovak.el
%{_datadir}/emacs/%{version}/lisp/language/tai-viet.el
%{_datadir}/emacs/%{version}/lisp/language/thai-util.elc
%{_datadir}/emacs/%{version}/lisp/language/thai-word.elc
%{_datadir}/emacs/%{version}/lisp/language/thai.el
%{_datadir}/emacs/%{version}/lisp/language/tibet-util.elc
%{_datadir}/emacs/%{version}/lisp/language/tibetan.elc
%{_datadir}/emacs/%{version}/lisp/language/tv-util.elc
%{_datadir}/emacs/%{version}/lisp/language/utf-8-lang.el
%{_datadir}/emacs/%{version}/lisp/language/viet-util.elc
%{_datadir}/emacs/%{version}/lisp/language/vietnamese.elc
%{_datadir}/emacs/%{version}/lisp/ldefs-boot.el
%{_datadir}/emacs/%{version}/lisp/ledit.elc
%{_datadir}/emacs/%{version}/lisp/linum.elc
%{_datadir}/emacs/%{version}/lisp/loaddefs.el
%{_datadir}/emacs/%{version}/lisp/loadhist.elc
%{_datadir}/emacs/%{version}/lisp/loadup.el
%{_datadir}/emacs/%{version}/lisp/locate.elc
%{_datadir}/emacs/%{version}/lisp/log-edit.elc
%{_datadir}/emacs/%{version}/lisp/log-view.elc
%{_datadir}/emacs/%{version}/lisp/longlines.elc
%{_datadir}/emacs/%{version}/lisp/lpr.elc
%{_datadir}/emacs/%{version}/lisp/ls-lisp.elc
%{_datadir}/emacs/%{version}/lisp/macros.elc
%dir %{_datadir}/emacs/%{version}/lisp/mail/
%{_datadir}/emacs/%{version}/lisp/mail/binhex.elc
%{_datadir}/emacs/%{version}/lisp/mail/blessmail.el
%{_datadir}/emacs/%{version}/lisp/mail/emacsbug.elc
%{_datadir}/emacs/%{version}/lisp/mail/feedmail.elc
%{_datadir}/emacs/%{version}/lisp/mail/footnote.elc
%{_datadir}/emacs/%{version}/lisp/mail/hashcash.elc
%{_datadir}/emacs/%{version}/lisp/mail/mail-extr.elc
%{_datadir}/emacs/%{version}/lisp/mail/mail-hist.elc
%{_datadir}/emacs/%{version}/lisp/mail/mail-utils.elc
%{_datadir}/emacs/%{version}/lisp/mail/mailabbrev.elc
%{_datadir}/emacs/%{version}/lisp/mail/mailalias.elc
%{_datadir}/emacs/%{version}/lisp/mail/mailclient.elc
%{_datadir}/emacs/%{version}/lisp/mail/mailheader.elc
%{_datadir}/emacs/%{version}/lisp/mail/mailpost.elc
%{_datadir}/emacs/%{version}/lisp/mail/metamail.elc
%{_datadir}/emacs/%{version}/lisp/mail/mspools.elc
%{_datadir}/emacs/%{version}/lisp/mail/reporter.elc
%{_datadir}/emacs/%{version}/lisp/mail/rfc2368.elc
%{_datadir}/emacs/%{version}/lisp/mail/rfc822.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmail-spam-filter.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmail.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmailedit.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmailkwd.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmailmm.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmailmsc.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmailout.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmailsort.elc
%{_datadir}/emacs/%{version}/lisp/mail/rmailsum.elc
%{_datadir}/emacs/%{version}/lisp/mail/sendmail.elc
%{_datadir}/emacs/%{version}/lisp/mail/smtpmail.elc
%{_datadir}/emacs/%{version}/lisp/mail/supercite.elc
%{_datadir}/emacs/%{version}/lisp/mail/uce.elc
%{_datadir}/emacs/%{version}/lisp/mail/undigest.elc
%{_datadir}/emacs/%{version}/lisp/mail/unrmail.elc
%{_datadir}/emacs/%{version}/lisp/mail/uudecode.elc
%{_datadir}/emacs/%{version}/lisp/makesum.elc
%{_datadir}/emacs/%{version}/lisp/man.elc
%{_datadir}/emacs/%{version}/lisp/master.elc
%{_datadir}/emacs/%{version}/lisp/mb-depth.elc
%{_datadir}/emacs/%{version}/lisp/md4.elc
%{_datadir}/emacs/%{version}/lisp/menu-bar.elc
%dir %{_datadir}/emacs/%{version}/lisp/mh-e/
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-acros.el
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-alias.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-buffers.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-comp.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-compat.el
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-e.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-folder.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-funcs.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-gnus.el
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-identity.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-inc.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-junk.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-letter.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-limit.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-loaddefs.el
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-mime.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-print.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-scan.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-search.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-seq.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-show.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-speed.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-thread.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-tool-bar.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-utils.elc
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-xface.elc
%{_datadir}/emacs/%{version}/lisp/midnight.elc
%{_datadir}/emacs/%{version}/lisp/minibuf-eldef.elc
%{_datadir}/emacs/%{version}/lisp/minibuffer.elc
%{_datadir}/emacs/%{version}/lisp/misc.elc
%{_datadir}/emacs/%{version}/lisp/misearch.elc
%{_datadir}/emacs/%{version}/lisp/mouse-copy.elc
%{_datadir}/emacs/%{version}/lisp/mouse-drag.elc
%{_datadir}/emacs/%{version}/lisp/mouse-sel.elc
%{_datadir}/emacs/%{version}/lisp/mouse.elc
%{_datadir}/emacs/%{version}/lisp/msb.elc
%{_datadir}/emacs/%{version}/lisp/mwheel.elc
%dir %{_datadir}/emacs/%{version}/lisp/net/
%{_datadir}/emacs/%{version}/lisp/net/ange-ftp.elc
%{_datadir}/emacs/%{version}/lisp/net/browse-url.elc
%{_datadir}/emacs/%{version}/lisp/net/dbus.elc
%{_datadir}/emacs/%{version}/lisp/net/dig.elc
%{_datadir}/emacs/%{version}/lisp/net/dns.elc
%{_datadir}/emacs/%{version}/lisp/net/eudc-bob.elc
%{_datadir}/emacs/%{version}/lisp/net/eudc-export.elc
%{_datadir}/emacs/%{version}/lisp/net/eudc-hotlist.elc
%{_datadir}/emacs/%{version}/lisp/net/eudc-vars.elc
%{_datadir}/emacs/%{version}/lisp/net/eudc.elc
%{_datadir}/emacs/%{version}/lisp/net/eudcb-bbdb.elc
%{_datadir}/emacs/%{version}/lisp/net/eudcb-ldap.elc
%{_datadir}/emacs/%{version}/lisp/net/eudcb-mab.elc
%{_datadir}/emacs/%{version}/lisp/net/eudcb-ph.elc
%{_datadir}/emacs/%{version}/lisp/net/goto-addr.elc
%{_datadir}/emacs/%{version}/lisp/net/hmac-def.elc
%{_datadir}/emacs/%{version}/lisp/net/hmac-md5.elc
%{_datadir}/emacs/%{version}/lisp/net/imap.elc
%{_datadir}/emacs/%{version}/lisp/net/ldap.elc
%{_datadir}/emacs/%{version}/lisp/net/mairix.elc
%{_datadir}/emacs/%{version}/lisp/net/net-utils.elc
%{_datadir}/emacs/%{version}/lisp/net/netrc.elc
%{_datadir}/emacs/%{version}/lisp/net/newst-backend.elc
%{_datadir}/emacs/%{version}/lisp/net/newst-plainview.elc
%{_datadir}/emacs/%{version}/lisp/net/newst-reader.elc
%{_datadir}/emacs/%{version}/lisp/net/newst-ticker.elc
%{_datadir}/emacs/%{version}/lisp/net/newst-treeview.elc
%{_datadir}/emacs/%{version}/lisp/net/newsticker.elc
%{_datadir}/emacs/%{version}/lisp/net/ntlm.elc
%{_datadir}/emacs/%{version}/lisp/net/quickurl.elc
%{_datadir}/emacs/%{version}/lisp/net/rcirc.elc
%{_datadir}/emacs/%{version}/lisp/net/rcompile.elc
%{_datadir}/emacs/%{version}/lisp/net/rlogin.elc
%{_datadir}/emacs/%{version}/lisp/net/sasl-cram.elc
%{_datadir}/emacs/%{version}/lisp/net/sasl-digest.elc
%{_datadir}/emacs/%{version}/lisp/net/sasl-ntlm.elc
%{_datadir}/emacs/%{version}/lisp/net/sasl.elc
%{_datadir}/emacs/%{version}/lisp/net/snmp-mode.elc
%{_datadir}/emacs/%{version}/lisp/net/socks.elc
%{_datadir}/emacs/%{version}/lisp/net/telnet.elc
%{_datadir}/emacs/%{version}/lisp/net/tls.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-cache.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-cmds.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-compat.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-fish.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-ftp.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-gw.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-smb.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp-uu.elc
%{_datadir}/emacs/%{version}/lisp/net/tramp.elc
%{_datadir}/emacs/%{version}/lisp/net/trampver.elc
%{_datadir}/emacs/%{version}/lisp/net/webjump.elc
%{_datadir}/emacs/%{version}/lisp/net/xesam.elc
%{_datadir}/emacs/%{version}/lisp/net/zeroconf.elc
%{_datadir}/emacs/%{version}/lisp/newcomment.elc
%{_datadir}/emacs/%{version}/lisp/novice.elc
%dir %{_datadir}/emacs/%{version}/lisp/nxml/
%{_datadir}/emacs/%{version}/lisp/nxml/TODO
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-enc.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-glyph.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-maint.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-mode.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-ns.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-outln.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-parse.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-rap.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-uchnm.elc
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-util.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-cmpct.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-dt.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-loc.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-maint.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-match.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-nxml.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-parse.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-pttrn.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-uri.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-util.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-valid.elc
%{_datadir}/emacs/%{version}/lisp/nxml/rng-xsd.elc
%{_datadir}/emacs/%{version}/lisp/nxml/xmltok.elc
%{_datadir}/emacs/%{version}/lisp/nxml/xsd-regexp.elc
%dir %{_datadir}/emacs/%{version}/lisp/obsolete/
%{_datadir}/emacs/%{version}/lisp/obsolete/awk-mode.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/fast-lock.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/iso-acc.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/iso-insert.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/iso-swed.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/keyswap.el
%{_datadir}/emacs/%{version}/lisp/obsolete/lazy-lock.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/old-whitespace.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/options.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/resume.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/rnews.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/rnewspost.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/sc.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/scribe.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/swedish.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/vc-mcvs.elc
%{_datadir}/emacs/%{version}/lisp/obsolete/x-menu.elc
%dir %{_datadir}/emacs/%{version}/lisp/org/
%{_datadir}/emacs/%{version}/lisp/org/org-agenda.elc
%{_datadir}/emacs/%{version}/lisp/org/org-archive.elc
%{_datadir}/emacs/%{version}/lisp/org/org-attach.elc
%{_datadir}/emacs/%{version}/lisp/org/org-bbdb.elc
%{_datadir}/emacs/%{version}/lisp/org/org-bibtex.elc
%{_datadir}/emacs/%{version}/lisp/org/org-clock.elc
%{_datadir}/emacs/%{version}/lisp/org/org-colview.elc
%{_datadir}/emacs/%{version}/lisp/org/org-compat.elc
%{_datadir}/emacs/%{version}/lisp/org/org-exp.elc
%{_datadir}/emacs/%{version}/lisp/org/org-export-latex.elc
%{_datadir}/emacs/%{version}/lisp/org/org-faces.elc
%{_datadir}/emacs/%{version}/lisp/org/org-footnote.elc
%{_datadir}/emacs/%{version}/lisp/org/org-gnus.elc
%{_datadir}/emacs/%{version}/lisp/org/org-id.elc
%{_datadir}/emacs/%{version}/lisp/org/org-info.elc
%{_datadir}/emacs/%{version}/lisp/org/org-install.elc
%{_datadir}/emacs/%{version}/lisp/org/org-irc.elc
%{_datadir}/emacs/%{version}/lisp/org/org-jsinfo.elc
%{_datadir}/emacs/%{version}/lisp/org/org-list.elc
%{_datadir}/emacs/%{version}/lisp/org/org-mac-message.elc
%{_datadir}/emacs/%{version}/lisp/org/org-macs.elc
%{_datadir}/emacs/%{version}/lisp/org/org-mew.elc
%{_datadir}/emacs/%{version}/lisp/org/org-mhe.elc
%{_datadir}/emacs/%{version}/lisp/org/org-mouse.elc
%{_datadir}/emacs/%{version}/lisp/org/org-plot.elc
%{_datadir}/emacs/%{version}/lisp/org/org-publish.elc
%{_datadir}/emacs/%{version}/lisp/org/org-remember.elc
%{_datadir}/emacs/%{version}/lisp/org/org-rmail.elc
%{_datadir}/emacs/%{version}/lisp/org/org-table.elc
%{_datadir}/emacs/%{version}/lisp/org/org-timer.elc
%{_datadir}/emacs/%{version}/lisp/org/org-vm.elc
%{_datadir}/emacs/%{version}/lisp/org/org-w3m.elc
%{_datadir}/emacs/%{version}/lisp/org/org-wl.elc
%{_datadir}/emacs/%{version}/lisp/org/org.elc
%{_datadir}/emacs/%{version}/lisp/outline.elc
%{_datadir}/emacs/%{version}/lisp/paren.elc
%{_datadir}/emacs/%{version}/lisp/password-cache.elc
%{_datadir}/emacs/%{version}/lisp/patcomp.el
%{_datadir}/emacs/%{version}/lisp/paths.el
%{_datadir}/emacs/%{version}/lisp/pcmpl-cvs.elc
%{_datadir}/emacs/%{version}/lisp/pcmpl-gnu.elc
%{_datadir}/emacs/%{version}/lisp/pcmpl-linux.elc
%{_datadir}/emacs/%{version}/lisp/pcmpl-rpm.elc
%{_datadir}/emacs/%{version}/lisp/pcmpl-unix.elc
%{_datadir}/emacs/%{version}/lisp/pcomplete.elc
%{_datadir}/emacs/%{version}/lisp/pcvs-defs.elc
%{_datadir}/emacs/%{version}/lisp/pcvs-info.elc
%{_datadir}/emacs/%{version}/lisp/pcvs-parse.elc
%{_datadir}/emacs/%{version}/lisp/pcvs-util.elc
%{_datadir}/emacs/%{version}/lisp/pcvs.elc
%{_datadir}/emacs/%{version}/lisp/pgg-def.elc
%{_datadir}/emacs/%{version}/lisp/pgg-gpg.elc
%{_datadir}/emacs/%{version}/lisp/pgg-parse.elc
%{_datadir}/emacs/%{version}/lisp/pgg-pgp.elc
%{_datadir}/emacs/%{version}/lisp/pgg-pgp5.elc
%{_datadir}/emacs/%{version}/lisp/pgg.elc
%dir %{_datadir}/emacs/%{version}/lisp/play/
%{_datadir}/emacs/%{version}/lisp/play/5x5.elc
%{_datadir}/emacs/%{version}/lisp/play/animate.elc
%{_datadir}/emacs/%{version}/lisp/play/blackbox.elc
%{_datadir}/emacs/%{version}/lisp/play/bruce.el
%{_datadir}/emacs/%{version}/lisp/play/bubbles.elc
%{_datadir}/emacs/%{version}/lisp/play/cookie1.elc
%{_datadir}/emacs/%{version}/lisp/play/decipher.elc
%{_datadir}/emacs/%{version}/lisp/play/dissociate.elc
%{_datadir}/emacs/%{version}/lisp/play/doctor.elc
%{_datadir}/emacs/%{version}/lisp/play/dunnet.elc
%{_datadir}/emacs/%{version}/lisp/play/fortune.elc
%{_datadir}/emacs/%{version}/lisp/play/gamegrid.elc
%{_datadir}/emacs/%{version}/lisp/play/gametree.elc
%{_datadir}/emacs/%{version}/lisp/play/gomoku.elc
%{_datadir}/emacs/%{version}/lisp/play/handwrite.elc
%{_datadir}/emacs/%{version}/lisp/play/hanoi.elc
%{_datadir}/emacs/%{version}/lisp/play/landmark.elc
%{_datadir}/emacs/%{version}/lisp/play/life.elc
%{_datadir}/emacs/%{version}/lisp/play/meese.elc
%{_datadir}/emacs/%{version}/lisp/play/morse.elc
%{_datadir}/emacs/%{version}/lisp/play/mpuz.elc
%{_datadir}/emacs/%{version}/lisp/play/pong.elc
%{_datadir}/emacs/%{version}/lisp/play/snake.elc
%{_datadir}/emacs/%{version}/lisp/play/solitaire.elc
%{_datadir}/emacs/%{version}/lisp/play/spook.elc
%{_datadir}/emacs/%{version}/lisp/play/studly.elc
%{_datadir}/emacs/%{version}/lisp/play/tetris.elc
%{_datadir}/emacs/%{version}/lisp/play/yow.elc
%{_datadir}/emacs/%{version}/lisp/play/zone.elc
%{_datadir}/emacs/%{version}/lisp/printing.elc
%{_datadir}/emacs/%{version}/lisp/proced.elc
%dir %{_datadir}/emacs/%{version}/lisp/progmodes/
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-prj.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-stmt.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-xref.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/antlr-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/asm-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/autoconf.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/bug-reference.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cap-words.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-align.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-awk.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-bytecomp.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-cmds.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-compat.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-defs.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-engine.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-fonts.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-langs.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-menus.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-styles.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-subword.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-vars.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cfengine.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cmacexp.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/compile.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cperl-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cpp.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/cwarn.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/dcl-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/delphi.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-abn.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-bnf.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-dtd.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-ebx.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-iso.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-otz.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-yac.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf2ps.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ebrowse.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/etags.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/executable.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/f90.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/flymake.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/fortran.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/gdb-ui.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/glasses.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/grep.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/gud.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/hideif.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/hideshow.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/icon.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-complete-structtag.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-help.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-shell.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-toolbar.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/idlwave.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/inf-lisp.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ld-script.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/m4-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/make-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/mantemp.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/meta-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/mixal-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/modula2.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/octave-inf.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/octave-mod.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/pascal.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/perl-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/prolog.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ps-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/python.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/ruby-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/scheme.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/sh-script.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/simula.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/sql.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/sym-comp.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/tcl.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/vera-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/verilog-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/vhdl-mode.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/which-func.elc
%{_datadir}/emacs/%{version}/lisp/progmodes/xscheme.elc
%{_datadir}/emacs/%{version}/lisp/ps-bdf.elc
%{_datadir}/emacs/%{version}/lisp/ps-def.elc
%{_datadir}/emacs/%{version}/lisp/ps-mule.elc
%{_datadir}/emacs/%{version}/lisp/ps-print.elc
%{_datadir}/emacs/%{version}/lisp/ps-samp.elc
%{_datadir}/emacs/%{version}/lisp/recentf.elc
%{_datadir}/emacs/%{version}/lisp/rect.elc
%{_datadir}/emacs/%{version}/lisp/register.elc
%{_datadir}/emacs/%{version}/lisp/repeat.elc
%{_datadir}/emacs/%{version}/lisp/replace.elc
%{_datadir}/emacs/%{version}/lisp/reposition.elc
%{_datadir}/emacs/%{version}/lisp/reveal.elc
%{_datadir}/emacs/%{version}/lisp/rfn-eshadow.elc
%{_datadir}/emacs/%{version}/lisp/rot13.elc
%{_datadir}/emacs/%{version}/lisp/ruler-mode.elc
%{_datadir}/emacs/%{version}/lisp/s-region.elc
%{_datadir}/emacs/%{version}/lisp/savehist.elc
%{_datadir}/emacs/%{version}/lisp/saveplace.elc
%{_datadir}/emacs/%{version}/lisp/sb-image.elc
%{_datadir}/emacs/%{version}/lisp/scroll-all.elc
%{_datadir}/emacs/%{version}/lisp/scroll-bar.elc
%{_datadir}/emacs/%{version}/lisp/scroll-lock.elc
%{_datadir}/emacs/%{version}/lisp/select.elc
%{_datadir}/emacs/%{version}/lisp/server.elc
%{_datadir}/emacs/%{version}/lisp/ses.elc
%{_datadir}/emacs/%{version}/lisp/sha1.elc
%{_datadir}/emacs/%{version}/lisp/shadowfile.elc
%{_datadir}/emacs/%{version}/lisp/shell.elc
%{_datadir}/emacs/%{version}/lisp/simple.elc
%{_datadir}/emacs/%{version}/lisp/site-load.el
%{_datadir}/emacs/%{version}/lisp/skeleton.el
%{_datadir}/emacs/%{version}/lisp/smerge-mode.elc
%{_datadir}/emacs/%{version}/lisp/sort.elc
%{_datadir}/emacs/%{version}/lisp/soundex.elc
%{_datadir}/emacs/%{version}/lisp/speedbar.elc
%{_datadir}/emacs/%{version}/lisp/startup.elc
%{_datadir}/emacs/%{version}/lisp/strokes.elc
%{_datadir}/emacs/%{version}/lisp/subdirs.el
%{_datadir}/emacs/%{version}/lisp/subr.elc
%{_datadir}/emacs/%{version}/lisp/t-mouse.elc
%{_datadir}/emacs/%{version}/lisp/tabify.elc
%{_datadir}/emacs/%{version}/lisp/talk.elc
%{_datadir}/emacs/%{version}/lisp/tar-mode.elc
%{_datadir}/emacs/%{version}/lisp/tempo.elc
%{_datadir}/emacs/%{version}/lisp/term.elc
%{_datadir}/emacs/%{version}/lisp/term/AT386.el
%dir %{_datadir}/emacs/%{version}/lisp/term/
%doc %{_datadir}/emacs/%{version}/lisp/term/README
%{_datadir}/emacs/%{version}/lisp/term/apollo.el
%{_datadir}/emacs/%{version}/lisp/term/bobcat.el
%{_datadir}/emacs/%{version}/lisp/term/common-win.elc
%{_datadir}/emacs/%{version}/lisp/term/cygwin.el
%{_datadir}/emacs/%{version}/lisp/term/internal.elc
%{_datadir}/emacs/%{version}/lisp/term/iris-ansi.el
%{_datadir}/emacs/%{version}/lisp/term/linux.el
%{_datadir}/emacs/%{version}/lisp/term/lk201.el
%{_datadir}/emacs/%{version}/lisp/term/news.el
%{_datadir}/emacs/%{version}/lisp/term/ns-win.elc
%{_datadir}/emacs/%{version}/lisp/term/pc-win.elc
%{_datadir}/emacs/%{version}/lisp/term/rxvt.elc
%{_datadir}/emacs/%{version}/lisp/term/sun.elc
%{_datadir}/emacs/%{version}/lisp/term/sup-mouse.elc
%{_datadir}/emacs/%{version}/lisp/term/tty-colors.elc
%{_datadir}/emacs/%{version}/lisp/term/tvi970.elc
%{_datadir}/emacs/%{version}/lisp/term/vt100.elc
%{_datadir}/emacs/%{version}/lisp/term/vt102.el
%{_datadir}/emacs/%{version}/lisp/term/vt125.el
%{_datadir}/emacs/%{version}/lisp/term/vt200.el
%{_datadir}/emacs/%{version}/lisp/term/vt201.el
%{_datadir}/emacs/%{version}/lisp/term/vt220.el
%{_datadir}/emacs/%{version}/lisp/term/vt240.el
%{_datadir}/emacs/%{version}/lisp/term/vt300.el
%{_datadir}/emacs/%{version}/lisp/term/vt320.el
%{_datadir}/emacs/%{version}/lisp/term/vt400.el
%{_datadir}/emacs/%{version}/lisp/term/vt420.el
%{_datadir}/emacs/%{version}/lisp/term/w32-win.elc
%{_datadir}/emacs/%{version}/lisp/term/w32console.elc
%{_datadir}/emacs/%{version}/lisp/term/wyse50.el
%{_datadir}/emacs/%{version}/lisp/term/x-win.elc
%{_datadir}/emacs/%{version}/lisp/term/xterm.el
%{_datadir}/emacs/%{version}/lisp/terminal.elc
%dir %{_datadir}/emacs/%{version}/lisp/textmodes/
%{_datadir}/emacs/%{version}/lisp/textmodes/artist.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/bib-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/bibtex-style.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/bibtex.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/conf-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/css-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/dns-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/enriched.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/fill.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/flyspell.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/ispell.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/makeinfo.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/nroff-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/page-ext.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/page.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/paragraphs.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/picture.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/po.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/refbib.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/refer.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/refill.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-auc.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-cite.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-dcr.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-global.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-index.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-parse.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-ref.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-sel.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-toc.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-vars.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/remember.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/rst.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/sgml-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/spell.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/table.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/tex-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/texinfmt.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/texinfo.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/texnfo-upd.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/text-mode.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/tildify.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/two-column.elc
%{_datadir}/emacs/%{version}/lisp/textmodes/underline.elc
%{_datadir}/emacs/%{version}/lisp/thingatpt.elc
%{_datadir}/emacs/%{version}/lisp/thumbs.elc
%{_datadir}/emacs/%{version}/lisp/time-stamp.elc
%{_datadir}/emacs/%{version}/lisp/time.elc
%{_datadir}/emacs/%{version}/lisp/timezone.elc
%{_datadir}/emacs/%{version}/lisp/tmm.elc
%{_datadir}/emacs/%{version}/lisp/tool-bar.elc
%{_datadir}/emacs/%{version}/lisp/tooltip.elc
%{_datadir}/emacs/%{version}/lisp/tree-widget.elc
%{_datadir}/emacs/%{version}/lisp/tutorial.elc
%{_datadir}/emacs/%{version}/lisp/type-break.elc
%{_datadir}/emacs/%{version}/lisp/uniquify.elc
%dir %{_datadir}/emacs/%{version}/lisp/url/
%{_datadir}/emacs/%{version}/lisp/url/url-about.elc
%{_datadir}/emacs/%{version}/lisp/url/url-auth.elc
%{_datadir}/emacs/%{version}/lisp/url/url-cache.elc
%{_datadir}/emacs/%{version}/lisp/url/url-cid.elc
%{_datadir}/emacs/%{version}/lisp/url/url-cookie.elc
%{_datadir}/emacs/%{version}/lisp/url/url-dav.elc
%{_datadir}/emacs/%{version}/lisp/url/url-dired.elc
%{_datadir}/emacs/%{version}/lisp/url/url-expand.elc
%{_datadir}/emacs/%{version}/lisp/url/url-file.elc
%{_datadir}/emacs/%{version}/lisp/url/url-ftp.elc
%{_datadir}/emacs/%{version}/lisp/url/url-gw.elc
%{_datadir}/emacs/%{version}/lisp/url/url-handlers.elc
%{_datadir}/emacs/%{version}/lisp/url/url-history.elc
%{_datadir}/emacs/%{version}/lisp/url/url-http.elc
%{_datadir}/emacs/%{version}/lisp/url/url-imap.elc
%{_datadir}/emacs/%{version}/lisp/url/url-irc.elc
%{_datadir}/emacs/%{version}/lisp/url/url-ldap.elc
%{_datadir}/emacs/%{version}/lisp/url/url-mailto.elc
%{_datadir}/emacs/%{version}/lisp/url/url-methods.elc
%{_datadir}/emacs/%{version}/lisp/url/url-misc.elc
%{_datadir}/emacs/%{version}/lisp/url/url-news.elc
%{_datadir}/emacs/%{version}/lisp/url/url-nfs.elc
%{_datadir}/emacs/%{version}/lisp/url/url-ns.elc
%{_datadir}/emacs/%{version}/lisp/url/url-parse.elc
%{_datadir}/emacs/%{version}/lisp/url/url-privacy.elc
%{_datadir}/emacs/%{version}/lisp/url/url-proxy.elc
%{_datadir}/emacs/%{version}/lisp/url/url-util.elc
%{_datadir}/emacs/%{version}/lisp/url/url-vars.elc
%{_datadir}/emacs/%{version}/lisp/url/url.elc
%{_datadir}/emacs/%{version}/lisp/userlock.elc
%{_datadir}/emacs/%{version}/lisp/vc-annotate.elc
%{_datadir}/emacs/%{version}/lisp/vc-arch.elc
%{_datadir}/emacs/%{version}/lisp/vc-bzr.elc
%{_datadir}/emacs/%{version}/lisp/vc-cvs.elc
%{_datadir}/emacs/%{version}/lisp/vc-dav.elc
%{_datadir}/emacs/%{version}/lisp/vc-dir.elc
%{_datadir}/emacs/%{version}/lisp/vc-dispatcher.elc
%{_datadir}/emacs/%{version}/lisp/vc-git.elc
%{_datadir}/emacs/%{version}/lisp/vc-hg.elc
%{_datadir}/emacs/%{version}/lisp/vc-hooks.elc
%{_datadir}/emacs/%{version}/lisp/vc-mtn.elc
%{_datadir}/emacs/%{version}/lisp/vc-rcs.elc
%{_datadir}/emacs/%{version}/lisp/vc-sccs.elc
%{_datadir}/emacs/%{version}/lisp/vc-svn.elc
%{_datadir}/emacs/%{version}/lisp/vc.elc
%{_datadir}/emacs/%{version}/lisp/vcursor.elc
%{_datadir}/emacs/%{version}/lisp/version.el
%{_datadir}/emacs/%{version}/lisp/view.elc
%{_datadir}/emacs/%{version}/lisp/vt-control.elc
%{_datadir}/emacs/%{version}/lisp/vt100-led.elc
%{_datadir}/emacs/%{version}/lisp/w32-fns.elc
%{_datadir}/emacs/%{version}/lisp/w32-vars.elc
%{_datadir}/emacs/%{version}/lisp/wdired.elc
%{_datadir}/emacs/%{version}/lisp/whitespace.elc
%{_datadir}/emacs/%{version}/lisp/wid-browse.elc
%{_datadir}/emacs/%{version}/lisp/wid-edit.elc
%{_datadir}/emacs/%{version}/lisp/widget.elc
%{_datadir}/emacs/%{version}/lisp/windmove.elc
%{_datadir}/emacs/%{version}/lisp/window.elc
%{_datadir}/emacs/%{version}/lisp/winner.elc
%{_datadir}/emacs/%{version}/lisp/woman.elc
%{_datadir}/emacs/%{version}/lisp/x-dnd.elc
%{_datadir}/emacs/%{version}/lisp/xml.elc
%{_datadir}/emacs/%{version}/lisp/xt-mouse.elc
%dir %{_datadir}/emacs/%{version}/site-lisp/
%{_datadir}/emacs/%{version}/site-lisp/subdirs.el
%dir %{_datadir}/emacs/%{version}/site-lisp/term/
%{_datadir}/emacs/%{version}/site-lisp/term/func-keys.el
%{_datadir}/emacs/%{version}/site-lisp/term/gnome.el
%{_datadir}/emacs/%{version}/site-lisp/term/kvt.el
%{_datadir}/emacs/%{version}/site-lisp/term/linux.el
%{_datadir}/emacs/%{version}/site-lisp/term/locale.el
%dir %{_datadir}/emacs/site-lisp/
%{_datadir}/emacs/site-lisp/ger-keys.elc
%{_datadir}/emacs/site-lisp/maple.elc
%{_datadir}/emacs/site-lisp/php-mode.elc
%{_datadir}/emacs/site-lisp/rmailgen.elc
%{_datadir}/emacs/site-lisp/rmime.elc
%{_datadir}/emacs/site-lisp/site-start.el
%{_datadir}/emacs/site-lisp/subdirs.el
%{_datadir}/emacs/site-lisp/vt200-esc-fix.elc
%{_datadir}/emacs/site-lisp/xfonts.elc
%doc %{_mandir}/man1/*.1.gz
%{_datadir}/pixmaps/emacs.png
%dir /var/games/emacs/
/var/games/emacs/snake-scores
/var/games/emacs/tetris-scores

%files       -n emacs-nox
%defattr(-, root, root)
%{_bindir}/emacs-nox

%files       -n emacs-x11
%defattr(-, root, root)
%{_bindir}/emacs
%{_bindir}/emacs-x11
%{_bindir}/emacs-gtk
%{appDefaultsFile}
%{_datadir}/applications/emacs.desktop
%{_datadir}/pixmaps/emacs.png
%{_datadir}/icons/hicolor

%files       -n emacs-info
%defattr(-, root, root)
%doc %{_infodir}/*.gz

%files       -n emacs-el
%defattr(-, root, root)
%{_datadir}/emacs/%{version}/leim/ja-dic/ja-dic.el.gz
%{_datadir}/emacs/%{version}/leim/quail/4Corner.el.gz
%{_datadir}/emacs/%{version}/leim/quail/ARRAY30.el.gz
%{_datadir}/emacs/%{version}/leim/quail/CCDOSPY.el.gz
%{_datadir}/emacs/%{version}/leim/quail/CTLau-b5.el.gz
%{_datadir}/emacs/%{version}/leim/quail/CTLau.el.gz
%{_datadir}/emacs/%{version}/leim/quail/ECDICT.el.gz
%{_datadir}/emacs/%{version}/leim/quail/ETZY.el.gz
%{_datadir}/emacs/%{version}/leim/quail/PY-b5.el.gz
%{_datadir}/emacs/%{version}/leim/quail/PY.el.gz
%{_datadir}/emacs/%{version}/leim/quail/Punct-b5.el.gz
%{_datadir}/emacs/%{version}/leim/quail/Punct.el.gz
%{_datadir}/emacs/%{version}/leim/quail/QJ-b5.el.gz
%{_datadir}/emacs/%{version}/leim/quail/QJ.el.gz
%{_datadir}/emacs/%{version}/leim/quail/SW.el.gz
%{_datadir}/emacs/%{version}/leim/quail/TONEPY.el.gz
%{_datadir}/emacs/%{version}/leim/quail/ZIRANMA.el.gz
%{_datadir}/emacs/%{version}/leim/quail/ZOZY.el.gz
%{_datadir}/emacs/%{version}/leim/quail/arabic.el.gz
%{_datadir}/emacs/%{version}/leim/quail/croatian.el.gz
%{_datadir}/emacs/%{version}/leim/quail/cyril-jis.el.gz
%{_datadir}/emacs/%{version}/leim/quail/cyrillic.el.gz
%{_datadir}/emacs/%{version}/leim/quail/czech.el.gz
%{_datadir}/emacs/%{version}/leim/quail/ethiopic.el.gz
%{_datadir}/emacs/%{version}/leim/quail/georgian.el.gz
%{_datadir}/emacs/%{version}/leim/quail/greek.el.gz
%{_datadir}/emacs/%{version}/leim/quail/hangul.el.gz
%{_datadir}/emacs/%{version}/leim/quail/hanja-jis.el.gz
%{_datadir}/emacs/%{version}/leim/quail/hanja.el.gz
%{_datadir}/emacs/%{version}/leim/quail/hanja3.el.gz
%{_datadir}/emacs/%{version}/leim/quail/hebrew.el.gz
%{_datadir}/emacs/%{version}/leim/quail/indian.el.gz
%{_datadir}/emacs/%{version}/leim/quail/ipa.el.gz
%{_datadir}/emacs/%{version}/leim/quail/japanese.el.gz
%{_datadir}/emacs/%{version}/leim/quail/lao.el.gz
%{_datadir}/emacs/%{version}/leim/quail/latin-alt.el.gz
%{_datadir}/emacs/%{version}/leim/quail/latin-ltx.el.gz
%{_datadir}/emacs/%{version}/leim/quail/latin-post.el.gz
%{_datadir}/emacs/%{version}/leim/quail/latin-pre.el.gz
%{_datadir}/emacs/%{version}/leim/quail/lrt.el.gz
%{_datadir}/emacs/%{version}/leim/quail/py-punct.el.gz
%{_datadir}/emacs/%{version}/leim/quail/pypunct-b5.el.gz
%{_datadir}/emacs/%{version}/leim/quail/quick-b5.el.gz
%{_datadir}/emacs/%{version}/leim/quail/quick-cns.el.gz
%{_datadir}/emacs/%{version}/leim/quail/rfc1345.el.gz
%{_datadir}/emacs/%{version}/leim/quail/sgml-input.el.gz
%{_datadir}/emacs/%{version}/leim/quail/sisheng.el.gz
%{_datadir}/emacs/%{version}/leim/quail/slovak.el.gz
%{_datadir}/emacs/%{version}/leim/quail/symbol-ksc.el.gz
%{_datadir}/emacs/%{version}/leim/quail/thai.el.gz
%{_datadir}/emacs/%{version}/leim/quail/tibetan.el.gz
%{_datadir}/emacs/%{version}/leim/quail/tsang-b5.el.gz
%{_datadir}/emacs/%{version}/leim/quail/tsang-cns.el.gz
%{_datadir}/emacs/%{version}/leim/quail/uni-input.el.gz
%{_datadir}/emacs/%{version}/leim/quail/viqr.el.gz
%{_datadir}/emacs/%{version}/leim/quail/vntelex.el.gz
%{_datadir}/emacs/%{version}/leim/quail/welsh.el.gz
%{_datadir}/emacs/%{version}/lisp/abbrev.el.gz
%{_datadir}/emacs/%{version}/lisp/abbrevlist.el.gz
%{_datadir}/emacs/%{version}/lisp/add-log.el.gz
%{_datadir}/emacs/%{version}/lisp/align.el.gz
%{_datadir}/emacs/%{version}/lisp/allout.el.gz
%{_datadir}/emacs/%{version}/lisp/ansi-color.el.gz
%{_datadir}/emacs/%{version}/lisp/apropos.el.gz
%{_datadir}/emacs/%{version}/lisp/arc-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/array.el.gz
%{_datadir}/emacs/%{version}/lisp/autoarg.el.gz
%{_datadir}/emacs/%{version}/lisp/autoinsert.el.gz
%{_datadir}/emacs/%{version}/lisp/autorevert.el.gz
%{_datadir}/emacs/%{version}/lisp/avoid.el.gz
%{_datadir}/emacs/%{version}/lisp/battery.el.gz
%{_datadir}/emacs/%{version}/lisp/bookmark.el.gz
%{_datadir}/emacs/%{version}/lisp/bs.el.gz
%{_datadir}/emacs/%{version}/lisp/buff-menu.el.gz
%{_datadir}/emacs/%{version}/lisp/button.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-aent.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-alg.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-arith.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-bin.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-comb.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-cplx.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-embed.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-ext.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-fin.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-forms.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-frac.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-funcs.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-graph.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-help.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-incom.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-keypd.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-lang.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-macs.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-map.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-math.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-menu.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-misc.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-mtx.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-nlfit.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-poly.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-prog.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-rewr.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-rules.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-sel.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-stat.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-store.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-stuff.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-trail.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-undo.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-units.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-vec.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc-yank.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calc.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calcalg2.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calcalg3.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calccomp.el.gz
%{_datadir}/emacs/%{version}/lisp/calc/calcsel2.el.gz
%{_datadir}/emacs/%{version}/lisp/calculator.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/appt.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-bahai.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-china.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-coptic.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-dst.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-french.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-hebrew.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-html.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-islam.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-iso.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-julian.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-mayan.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-menu.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-move.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-persia.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-tex.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/cal-x.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/calendar.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/diary-lib.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/holidays.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/icalendar.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/lunar.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/parse-time.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/solar.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/time-date.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/timeclock.el.gz
%{_datadir}/emacs/%{version}/lisp/calendar/todo-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/case-table.el.gz
%{_datadir}/emacs/%{version}/lisp/cdl.el.gz
%{_datadir}/emacs/%{version}/lisp/chistory.el.gz
%{_datadir}/emacs/%{version}/lisp/cmuscheme.el.gz
%{_datadir}/emacs/%{version}/lisp/comint.el.gz
%{_datadir}/emacs/%{version}/lisp/compare-w.el.gz
%{_datadir}/emacs/%{version}/lisp/complete.el.gz
%{_datadir}/emacs/%{version}/lisp/completion.el.gz
%{_datadir}/emacs/%{version}/lisp/composite.el.gz
%{_datadir}/emacs/%{version}/lisp/cus-dep.el.gz
%{_datadir}/emacs/%{version}/lisp/cus-edit.el.gz
%{_datadir}/emacs/%{version}/lisp/cus-face.el.gz
%{_datadir}/emacs/%{version}/lisp/cus-theme.el.gz
%{_datadir}/emacs/%{version}/lisp/custom.el.gz
%{_datadir}/emacs/%{version}/lisp/cvs-status.el.gz
%{_datadir}/emacs/%{version}/lisp/dabbrev.el.gz
%{_datadir}/emacs/%{version}/lisp/delim-col.el.gz
%{_datadir}/emacs/%{version}/lisp/delsel.el.gz
%{_datadir}/emacs/%{version}/lisp/descr-text.el.gz
%{_datadir}/emacs/%{version}/lisp/desktop.el.gz
%{_datadir}/emacs/%{version}/lisp/dframe.el.gz
%{_datadir}/emacs/%{version}/lisp/diff-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/diff.el.gz
%{_datadir}/emacs/%{version}/lisp/dired-aux.el.gz
%{_datadir}/emacs/%{version}/lisp/dired-x.el.gz
%{_datadir}/emacs/%{version}/lisp/dired.el.gz
%{_datadir}/emacs/%{version}/lisp/dirtrack.el.gz
%{_datadir}/emacs/%{version}/lisp/disp-table.el.gz
%{_datadir}/emacs/%{version}/lisp/dnd.el.gz
%{_datadir}/emacs/%{version}/lisp/doc-view.el.gz
%{_datadir}/emacs/%{version}/lisp/dos-fns.el.gz
%{_datadir}/emacs/%{version}/lisp/dos-vars.el.gz
%{_datadir}/emacs/%{version}/lisp/dos-w32.el.gz
%{_datadir}/emacs/%{version}/lisp/double.el.gz
%{_datadir}/emacs/%{version}/lisp/ebuff-menu.el.gz
%{_datadir}/emacs/%{version}/lisp/echistory.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-diff.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-help.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-hook.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-init.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-merg.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-mult.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-ptch.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-util.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-vers.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff-wind.el.gz
%{_datadir}/emacs/%{version}/lisp/ediff.el.gz
%{_datadir}/emacs/%{version}/lisp/edmacro.el.gz
%{_datadir}/emacs/%{version}/lisp/ehelp.el.gz
%{_datadir}/emacs/%{version}/lisp/electric.el.gz
%{_datadir}/emacs/%{version}/lisp/elide-head.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/advice.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/assoc.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/authors.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/autoload.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/avl-tree.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/backquote.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/benchmark.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/bindat.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/byte-opt.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/byte-run.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/bytecomp.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/check-declare.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/checkdoc.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-compat.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-extra.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-indent.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-macs.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl-seq.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cl.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/copyright.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/crm.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/cust-print.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/debug.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/derived.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/disass.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/easy-mmode.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/easymenu.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/edebug.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/eldoc.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/elint.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/elp.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/ewoc.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/find-func.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/find-gc.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/float-sup.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/generic.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/gulp.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/helper.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/levents.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lisp-mnt.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lisp-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lisp.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lmenu.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/lucid.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/macroexp.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/map-ynp.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/pp.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/re-builder.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/regexp-opt.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/regi.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/ring.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/rx.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/shadow.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/sregex.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/syntax.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/tcover-ses.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/tcover-unsafep.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/testcover.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/timer.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/tq.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/trace.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/unsafep.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lisp/warnings.el.gz
%{_datadir}/emacs/%{version}/lisp/emacs-lock.el.gz
%{_datadir}/emacs/%{version}/lisp/emerge.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/crisp.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/cua-base.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/cua-gmrk.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/cua-rect.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/edt-lk201.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/edt-mapper.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/edt-pc.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/edt-vt100.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/edt.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/keypad.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/pc-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/pc-select.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/tpu-edt.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/tpu-extras.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/tpu-mapper.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/vi.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/vip.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper-cmd.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper-ex.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper-init.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper-keym.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper-macs.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper-mous.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper-util.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/viper.el.gz
%{_datadir}/emacs/%{version}/lisp/emulation/ws-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/env.el.gz
%{_datadir}/emacs/%{version}/lisp/epa-dired.el.gz
%{_datadir}/emacs/%{version}/lisp/epa-file.el.gz
%{_datadir}/emacs/%{version}/lisp/epa-hook.el.gz
%{_datadir}/emacs/%{version}/lisp/epa-mail.el.gz
%{_datadir}/emacs/%{version}/lisp/epa.el.gz
%{_datadir}/emacs/%{version}/lisp/epg-config.el.gz
%{_datadir}/emacs/%{version}/lisp/epg.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-autoaway.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-backend.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-button.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-capab.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-compat.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-dcc.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-ezbounce.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-fill.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-goodies.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-hecomplete.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-ibuffer.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-identd.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-imenu.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-join.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-lang.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-list.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-log.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-match.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-menu.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-netsplit.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-networks.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-notify.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-page.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-pcomplete.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-replace.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-ring.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-services.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-sound.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-speedbar.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-spelling.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-stamp.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-track.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-truncate.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc-xdcc.el.gz
%{_datadir}/emacs/%{version}/lisp/erc/erc.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-alias.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-banner.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-basic.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-cmpl.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-dirs.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-glob.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-hist.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-ls.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-pred.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-prompt.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-rebind.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-script.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-smart.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-term.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-unix.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/em-xtra.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-arg.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-cmd.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-ext.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-io.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-module.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-opt.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-proc.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-test.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-util.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/esh-var.el.gz
%{_datadir}/emacs/%{version}/lisp/eshell/eshell.el.gz
%{_datadir}/emacs/%{version}/lisp/expand.el.gz
%{_datadir}/emacs/%{version}/lisp/ezimage.el.gz
%{_datadir}/emacs/%{version}/lisp/face-remap.el.gz
%{_datadir}/emacs/%{version}/lisp/facemenu.el.gz
%{_datadir}/emacs/%{version}/lisp/faces.el.gz
%{_datadir}/emacs/%{version}/lisp/ffap.el.gz
%{_datadir}/emacs/%{version}/lisp/filecache.el.gz
%{_datadir}/emacs/%{version}/lisp/files.el.gz
%{_datadir}/emacs/%{version}/lisp/filesets.el.gz
%{_datadir}/emacs/%{version}/lisp/find-cmd.el.gz
%{_datadir}/emacs/%{version}/lisp/find-dired.el.gz
%{_datadir}/emacs/%{version}/lisp/find-file.el.gz
%{_datadir}/emacs/%{version}/lisp/find-lisp.el.gz
%{_datadir}/emacs/%{version}/lisp/finder.el.gz
%{_datadir}/emacs/%{version}/lisp/flow-ctrl.el.gz
%{_datadir}/emacs/%{version}/lisp/foldout.el.gz
%{_datadir}/emacs/%{version}/lisp/follow.el.gz
%{_datadir}/emacs/%{version}/lisp/font-core.el.gz
%{_datadir}/emacs/%{version}/lisp/font-lock.el.gz
%{_datadir}/emacs/%{version}/lisp/format-spec.el.gz
%{_datadir}/emacs/%{version}/lisp/format.el.gz
%{_datadir}/emacs/%{version}/lisp/forms.el.gz
%{_datadir}/emacs/%{version}/lisp/frame.el.gz
%{_datadir}/emacs/%{version}/lisp/fringe.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/auth-source.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/canlock.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/compface.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/deuglify.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/earcon.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/ecomplete.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/flow-fill.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gmm-utils.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-agent.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-art.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-async.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-audio.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-bcklg.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-bookmark.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-cache.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-cite.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-cus.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-delay.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-demon.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-diary.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-dired.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-draft.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-dup.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-eform.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-ems.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-fun.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-group.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-int.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-kill.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-logic.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-mh.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-ml.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-mlspl.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-move.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-msg.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-nocem.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-picon.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-range.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-registry.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-salt.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-score.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-setup.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-sieve.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-soup.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-spec.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-srvr.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-start.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-sum.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-topic.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-undo.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-util.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-uu.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-vm.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus-win.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/gnus.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/html2text.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/ietf-drums.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/legacy-gnus-agent.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mail-parse.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mail-prsvr.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mail-source.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mailcap.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/message.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/messcompat.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-bodies.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-decode.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-encode.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-extern.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-partial.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-url.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-util.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-uu.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mm-view.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mml-sec.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mml-smime.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mml.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mml1991.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/mml2015.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnagent.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnbabyl.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nndb.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nndiary.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nndir.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nndoc.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nndraft.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nneething.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnfolder.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nngateway.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnheader.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnimap.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnir.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnkiboze.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnlistserv.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnmail.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnmaildir.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnmairix.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnmbox.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnmh.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnml.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnnil.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnoo.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnrss.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnslashdot.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnsoup.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnspool.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nntp.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnultimate.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnvirtual.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnwarchive.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnweb.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/nnwfm.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/pop3.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/qp.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/rfc1843.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2045.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2047.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2104.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/rfc2231.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/score-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/sieve-manage.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/sieve-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/sieve.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/smiley.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/smime.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/spam-report.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/spam-stat.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/spam-wash.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/spam.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/starttls.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/utf7.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/webmail.el.gz
%{_datadir}/emacs/%{version}/lisp/gnus/yenc.el.gz
%{_datadir}/emacs/%{version}/lisp/gs.el.gz
%{_datadir}/emacs/%{version}/lisp/help-at-pt.el.gz
%{_datadir}/emacs/%{version}/lisp/help-fns.el.gz
%{_datadir}/emacs/%{version}/lisp/help-macro.el.gz
%{_datadir}/emacs/%{version}/lisp/help-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/help.el.gz
%{_datadir}/emacs/%{version}/lisp/hex-util.el.gz
%{_datadir}/emacs/%{version}/lisp/hexl.el.gz
%{_datadir}/emacs/%{version}/lisp/hi-lock.el.gz
%{_datadir}/emacs/%{version}/lisp/hilit-chg.el.gz
%{_datadir}/emacs/%{version}/lisp/hippie-exp.el.gz
%{_datadir}/emacs/%{version}/lisp/hl-line.el.gz
%{_datadir}/emacs/%{version}/lisp/ibuf-ext.el.gz
%{_datadir}/emacs/%{version}/lisp/ibuf-macs.el.gz
%{_datadir}/emacs/%{version}/lisp/ibuffer.el.gz
%{_datadir}/emacs/%{version}/lisp/icomplete.el.gz
%{_datadir}/emacs/%{version}/lisp/ido.el.gz
%{_datadir}/emacs/%{version}/lisp/ielm.el.gz
%{_datadir}/emacs/%{version}/lisp/iimage.el.gz
%{_datadir}/emacs/%{version}/lisp/image-dired.el.gz
%{_datadir}/emacs/%{version}/lisp/image-file.el.gz
%{_datadir}/emacs/%{version}/lisp/image-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/image.el.gz
%{_datadir}/emacs/%{version}/lisp/imenu.el.gz
%{_datadir}/emacs/%{version}/lisp/indent.el.gz
%{_datadir}/emacs/%{version}/lisp/info-look.el.gz
%{_datadir}/emacs/%{version}/lisp/info-xref.el.gz
%{_datadir}/emacs/%{version}/lisp/info.el.gz
%{_datadir}/emacs/%{version}/lisp/informat.el.gz
%{_datadir}/emacs/%{version}/lisp/international/ccl.el.gz
%{_datadir}/emacs/%{version}/lisp/international/characters.el.gz
%{_datadir}/emacs/%{version}/lisp/international/encoded-kb.el.gz
%{_datadir}/emacs/%{version}/lisp/international/fontset.el.gz
%{_datadir}/emacs/%{version}/lisp/international/isearch-x.el.gz
%{_datadir}/emacs/%{version}/lisp/international/iso-ascii.el.gz
%{_datadir}/emacs/%{version}/lisp/international/iso-cvt.el.gz
%{_datadir}/emacs/%{version}/lisp/international/iso-transl.el.gz
%{_datadir}/emacs/%{version}/lisp/international/ja-dic-cnv.el.gz
%{_datadir}/emacs/%{version}/lisp/international/ja-dic-utl.el.gz
%{_datadir}/emacs/%{version}/lisp/international/kinsoku.el.gz
%{_datadir}/emacs/%{version}/lisp/international/kkc.el.gz
%{_datadir}/emacs/%{version}/lisp/international/latexenc.el.gz
%{_datadir}/emacs/%{version}/lisp/international/latin1-disp.el.gz
%{_datadir}/emacs/%{version}/lisp/international/mule-cmds.el.gz
%{_datadir}/emacs/%{version}/lisp/international/mule-diag.el.gz
%{_datadir}/emacs/%{version}/lisp/international/mule-util.el.gz
%{_datadir}/emacs/%{version}/lisp/international/mule.el.gz
%{_datadir}/emacs/%{version}/lisp/international/ogonek.el.gz
%{_datadir}/emacs/%{version}/lisp/international/quail.el.gz
%{_datadir}/emacs/%{version}/lisp/international/robin.el.gz
%{_datadir}/emacs/%{version}/lisp/international/titdic-cnv.el.gz
%{_datadir}/emacs/%{version}/lisp/international/utf-7.el.gz
%{_datadir}/emacs/%{version}/lisp/isearch.el.gz
%{_datadir}/emacs/%{version}/lisp/isearchb.el.gz
%{_datadir}/emacs/%{version}/lisp/iswitchb.el.gz
%{_datadir}/emacs/%{version}/lisp/jit-lock.el.gz
%{_datadir}/emacs/%{version}/lisp/jka-cmpr-hook.el.gz
%{_datadir}/emacs/%{version}/lisp/jka-compr.el.gz
%{_datadir}/emacs/%{version}/lisp/json.el.gz
%{_datadir}/emacs/%{version}/lisp/kermit.el.gz
%{_datadir}/emacs/%{version}/lisp/kmacro.el.gz
%{_datadir}/emacs/%{version}/lisp/language/china-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/chinese.el.gz
%{_datadir}/emacs/%{version}/lisp/language/cyril-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/cyrillic.el.gz
%{_datadir}/emacs/%{version}/lisp/language/ethio-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/ethiopic.el.gz
%{_datadir}/emacs/%{version}/lisp/language/european.el.gz
%{_datadir}/emacs/%{version}/lisp/language/hanja-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/ind-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/indian.el.gz
%{_datadir}/emacs/%{version}/lisp/language/japan-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/korea-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/lao-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/thai-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/thai-word.el.gz
%{_datadir}/emacs/%{version}/lisp/language/tibet-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/tibetan.el.gz
%{_datadir}/emacs/%{version}/lisp/language/tv-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/viet-util.el.gz
%{_datadir}/emacs/%{version}/lisp/language/vietnamese.el.gz
%{_datadir}/emacs/%{version}/lisp/ledit.el.gz
%{_datadir}/emacs/%{version}/lisp/linum.el.gz
%{_datadir}/emacs/%{version}/lisp/loadhist.el.gz
%{_datadir}/emacs/%{version}/lisp/locate.el.gz
%{_datadir}/emacs/%{version}/lisp/log-edit.el.gz
%{_datadir}/emacs/%{version}/lisp/log-view.el.gz
%{_datadir}/emacs/%{version}/lisp/longlines.el.gz
%{_datadir}/emacs/%{version}/lisp/lpr.el.gz
%{_datadir}/emacs/%{version}/lisp/ls-lisp.el.gz
%{_datadir}/emacs/%{version}/lisp/macros.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/binhex.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/emacsbug.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/feedmail.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/footnote.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/hashcash.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mail-extr.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mail-hist.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mail-utils.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mailabbrev.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mailalias.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mailclient.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mailheader.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mailpost.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/metamail.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/mspools.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/reporter.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rfc2368.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rfc822.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmail-spam-filter.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmail.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmailedit.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmailkwd.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmailmm.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmailmsc.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmailout.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmailsort.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/rmailsum.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/sendmail.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/smtpmail.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/supercite.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/uce.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/undigest.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/unrmail.el.gz
%{_datadir}/emacs/%{version}/lisp/mail/uudecode.el.gz
%{_datadir}/emacs/%{version}/lisp/makesum.el.gz
%{_datadir}/emacs/%{version}/lisp/man.el.gz
%{_datadir}/emacs/%{version}/lisp/master.el.gz
%{_datadir}/emacs/%{version}/lisp/mb-depth.el.gz
%{_datadir}/emacs/%{version}/lisp/md4.el.gz
%{_datadir}/emacs/%{version}/lisp/menu-bar.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-alias.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-buffers.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-comp.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-e.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-folder.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-funcs.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-identity.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-inc.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-junk.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-letter.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-limit.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-mime.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-print.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-scan.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-search.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-seq.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-show.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-speed.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-thread.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-tool-bar.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-utils.el.gz
%{_datadir}/emacs/%{version}/lisp/mh-e/mh-xface.el.gz
%{_datadir}/emacs/%{version}/lisp/midnight.el.gz
%{_datadir}/emacs/%{version}/lisp/minibuf-eldef.el.gz
%{_datadir}/emacs/%{version}/lisp/minibuffer.el.gz
%{_datadir}/emacs/%{version}/lisp/misc.el.gz
%{_datadir}/emacs/%{version}/lisp/misearch.el.gz
%{_datadir}/emacs/%{version}/lisp/mouse-copy.el.gz
%{_datadir}/emacs/%{version}/lisp/mouse-drag.el.gz
%{_datadir}/emacs/%{version}/lisp/mouse-sel.el.gz
%{_datadir}/emacs/%{version}/lisp/mouse.el.gz
%{_datadir}/emacs/%{version}/lisp/msb.el.gz
%{_datadir}/emacs/%{version}/lisp/mwheel.el.gz
%{_datadir}/emacs/%{version}/lisp/net/ange-ftp.el.gz
%{_datadir}/emacs/%{version}/lisp/net/browse-url.el.gz
%{_datadir}/emacs/%{version}/lisp/net/dbus.el.gz
%{_datadir}/emacs/%{version}/lisp/net/dig.el.gz
%{_datadir}/emacs/%{version}/lisp/net/dns.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudc-bob.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudc-export.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudc-hotlist.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudc-vars.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudc.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudcb-bbdb.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudcb-ldap.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudcb-mab.el.gz
%{_datadir}/emacs/%{version}/lisp/net/eudcb-ph.el.gz
%{_datadir}/emacs/%{version}/lisp/net/goto-addr.el.gz
%{_datadir}/emacs/%{version}/lisp/net/hmac-def.el.gz
%{_datadir}/emacs/%{version}/lisp/net/hmac-md5.el.gz
%{_datadir}/emacs/%{version}/lisp/net/imap.el.gz
%{_datadir}/emacs/%{version}/lisp/net/ldap.el.gz
%{_datadir}/emacs/%{version}/lisp/net/mairix.el.gz
%{_datadir}/emacs/%{version}/lisp/net/net-utils.el.gz
%{_datadir}/emacs/%{version}/lisp/net/netrc.el.gz
%{_datadir}/emacs/%{version}/lisp/net/newst-backend.el.gz
%{_datadir}/emacs/%{version}/lisp/net/newst-plainview.el.gz
%{_datadir}/emacs/%{version}/lisp/net/newst-reader.el.gz
%{_datadir}/emacs/%{version}/lisp/net/newst-ticker.el.gz
%{_datadir}/emacs/%{version}/lisp/net/newst-treeview.el.gz
%{_datadir}/emacs/%{version}/lisp/net/newsticker.el.gz
%{_datadir}/emacs/%{version}/lisp/net/ntlm.el.gz
%{_datadir}/emacs/%{version}/lisp/net/quickurl.el.gz
%{_datadir}/emacs/%{version}/lisp/net/rcirc.el.gz
%{_datadir}/emacs/%{version}/lisp/net/rcompile.el.gz
%{_datadir}/emacs/%{version}/lisp/net/rlogin.el.gz
%{_datadir}/emacs/%{version}/lisp/net/sasl-cram.el.gz
%{_datadir}/emacs/%{version}/lisp/net/sasl-digest.el.gz
%{_datadir}/emacs/%{version}/lisp/net/sasl-ntlm.el.gz
%{_datadir}/emacs/%{version}/lisp/net/sasl.el.gz
%{_datadir}/emacs/%{version}/lisp/net/snmp-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/net/socks.el.gz
%{_datadir}/emacs/%{version}/lisp/net/telnet.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tls.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-cache.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-cmds.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-compat.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-fish.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-ftp.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-gw.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-smb.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp-uu.el.gz
%{_datadir}/emacs/%{version}/lisp/net/tramp.el.gz
%{_datadir}/emacs/%{version}/lisp/net/trampver.el.gz
%{_datadir}/emacs/%{version}/lisp/net/webjump.el.gz
%{_datadir}/emacs/%{version}/lisp/net/xesam.el.gz
%{_datadir}/emacs/%{version}/lisp/net/zeroconf.el.gz
%{_datadir}/emacs/%{version}/lisp/newcomment.el.gz
%{_datadir}/emacs/%{version}/lisp/novice.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-enc.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-glyph.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-maint.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-ns.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-outln.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-parse.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-rap.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-uchnm.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/nxml-util.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-cmpct.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-dt.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-loc.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-maint.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-match.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-nxml.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-parse.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-pttrn.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-uri.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-util.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-valid.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/rng-xsd.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/xmltok.el.gz
%{_datadir}/emacs/%{version}/lisp/nxml/xsd-regexp.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/awk-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/fast-lock.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/iso-acc.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/iso-insert.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/iso-swed.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/lazy-lock.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/old-whitespace.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/options.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/resume.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/rnews.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/rnewspost.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/sc.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/scribe.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/swedish.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/vc-mcvs.el.gz
%{_datadir}/emacs/%{version}/lisp/obsolete/x-menu.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-agenda.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-archive.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-attach.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-bbdb.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-bibtex.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-clock.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-colview.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-compat.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-exp.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-export-latex.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-faces.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-footnote.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-gnus.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-id.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-info.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-install.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-irc.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-jsinfo.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-list.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-mac-message.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-macs.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-mew.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-mhe.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-mouse.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-plot.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-publish.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-remember.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-rmail.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-table.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-timer.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-vm.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-w3m.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org-wl.el.gz
%{_datadir}/emacs/%{version}/lisp/org/org.el.gz
%{_datadir}/emacs/%{version}/lisp/outline.el.gz
%{_datadir}/emacs/%{version}/lisp/paren.el.gz
%{_datadir}/emacs/%{version}/lisp/password-cache.el.gz
%{_datadir}/emacs/%{version}/lisp/pcmpl-cvs.el.gz
%{_datadir}/emacs/%{version}/lisp/pcmpl-gnu.el.gz
%{_datadir}/emacs/%{version}/lisp/pcmpl-linux.el.gz
%{_datadir}/emacs/%{version}/lisp/pcmpl-rpm.el.gz
%{_datadir}/emacs/%{version}/lisp/pcmpl-unix.el.gz
%{_datadir}/emacs/%{version}/lisp/pcomplete.el.gz
%{_datadir}/emacs/%{version}/lisp/pcvs-defs.el.gz
%{_datadir}/emacs/%{version}/lisp/pcvs-info.el.gz
%{_datadir}/emacs/%{version}/lisp/pcvs-parse.el.gz
%{_datadir}/emacs/%{version}/lisp/pcvs-util.el.gz
%{_datadir}/emacs/%{version}/lisp/pcvs.el.gz
%{_datadir}/emacs/%{version}/lisp/pgg-def.el.gz
%{_datadir}/emacs/%{version}/lisp/pgg-gpg.el.gz
%{_datadir}/emacs/%{version}/lisp/pgg-parse.el.gz
%{_datadir}/emacs/%{version}/lisp/pgg-pgp.el.gz
%{_datadir}/emacs/%{version}/lisp/pgg-pgp5.el.gz
%{_datadir}/emacs/%{version}/lisp/pgg.el.gz
%{_datadir}/emacs/%{version}/lisp/play/5x5.el.gz
%{_datadir}/emacs/%{version}/lisp/play/animate.el.gz
%{_datadir}/emacs/%{version}/lisp/play/blackbox.el.gz
%{_datadir}/emacs/%{version}/lisp/play/bubbles.el.gz
%{_datadir}/emacs/%{version}/lisp/play/cookie1.el.gz
%{_datadir}/emacs/%{version}/lisp/play/decipher.el.gz
%{_datadir}/emacs/%{version}/lisp/play/dissociate.el.gz
%{_datadir}/emacs/%{version}/lisp/play/doctor.el.gz
%{_datadir}/emacs/%{version}/lisp/play/dunnet.el.gz
%{_datadir}/emacs/%{version}/lisp/play/fortune.el.gz
%{_datadir}/emacs/%{version}/lisp/play/gamegrid.el.gz
%{_datadir}/emacs/%{version}/lisp/play/gametree.el.gz
%{_datadir}/emacs/%{version}/lisp/play/gomoku.el.gz
%{_datadir}/emacs/%{version}/lisp/play/handwrite.el.gz
%{_datadir}/emacs/%{version}/lisp/play/hanoi.el.gz
%{_datadir}/emacs/%{version}/lisp/play/landmark.el.gz
%{_datadir}/emacs/%{version}/lisp/play/life.el.gz
%{_datadir}/emacs/%{version}/lisp/play/meese.el.gz
%{_datadir}/emacs/%{version}/lisp/play/morse.el.gz
%{_datadir}/emacs/%{version}/lisp/play/mpuz.el.gz
%{_datadir}/emacs/%{version}/lisp/play/pong.el.gz
%{_datadir}/emacs/%{version}/lisp/play/snake.el.gz
%{_datadir}/emacs/%{version}/lisp/play/solitaire.el.gz
%{_datadir}/emacs/%{version}/lisp/play/spook.el.gz
%{_datadir}/emacs/%{version}/lisp/play/studly.el.gz
%{_datadir}/emacs/%{version}/lisp/play/tetris.el.gz
%{_datadir}/emacs/%{version}/lisp/play/yow.el.gz
%{_datadir}/emacs/%{version}/lisp/play/zone.el.gz
%{_datadir}/emacs/%{version}/lisp/printing.el.gz
%{_datadir}/emacs/%{version}/lisp/proced.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-prj.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-stmt.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ada-xref.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/antlr-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/asm-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/autoconf.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/bug-reference.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cap-words.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-align.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-awk.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-bytecomp.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-cmds.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-compat.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-defs.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-engine.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-fonts.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-langs.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-menus.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-styles.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-subword.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cc-vars.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cfengine.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cmacexp.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/compile.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cperl-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cpp.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/cwarn.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/dcl-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/delphi.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-abn.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-bnf.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-dtd.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-ebx.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-iso.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-otz.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf-yac.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebnf2ps.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ebrowse.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/etags.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/executable.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/f90.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/flymake.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/fortran.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/gdb-ui.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/glasses.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/grep.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/gud.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/hideif.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/hideshow.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/icon.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-complete-structtag.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-help.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-shell.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/idlw-toolbar.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/idlwave.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/inf-lisp.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ld-script.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/m4-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/make-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/mantemp.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/meta-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/mixal-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/modula2.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/octave-inf.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/octave-mod.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/pascal.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/perl-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/prolog.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ps-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/python.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/ruby-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/scheme.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/sh-script.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/simula.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/sql.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/sym-comp.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/tcl.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/vera-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/verilog-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/vhdl-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/which-func.el.gz
%{_datadir}/emacs/%{version}/lisp/progmodes/xscheme.el.gz
%{_datadir}/emacs/%{version}/lisp/ps-bdf.el.gz
%{_datadir}/emacs/%{version}/lisp/ps-def.el.gz
%{_datadir}/emacs/%{version}/lisp/ps-mule.el.gz
%{_datadir}/emacs/%{version}/lisp/ps-print.el.gz
%{_datadir}/emacs/%{version}/lisp/ps-samp.el.gz
%{_datadir}/emacs/%{version}/lisp/recentf.el.gz
%{_datadir}/emacs/%{version}/lisp/rect.el.gz
%{_datadir}/emacs/%{version}/lisp/register.el.gz
%{_datadir}/emacs/%{version}/lisp/repeat.el.gz
%{_datadir}/emacs/%{version}/lisp/replace.el.gz
%{_datadir}/emacs/%{version}/lisp/reposition.el.gz
%{_datadir}/emacs/%{version}/lisp/reveal.el.gz
%{_datadir}/emacs/%{version}/lisp/rfn-eshadow.el.gz
%{_datadir}/emacs/%{version}/lisp/rot13.el.gz
%{_datadir}/emacs/%{version}/lisp/ruler-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/s-region.el.gz
%{_datadir}/emacs/%{version}/lisp/savehist.el.gz
%{_datadir}/emacs/%{version}/lisp/saveplace.el.gz
%{_datadir}/emacs/%{version}/lisp/sb-image.el.gz
%{_datadir}/emacs/%{version}/lisp/scroll-all.el.gz
%{_datadir}/emacs/%{version}/lisp/scroll-bar.el.gz
%{_datadir}/emacs/%{version}/lisp/scroll-lock.el.gz
%{_datadir}/emacs/%{version}/lisp/select.el.gz
%{_datadir}/emacs/%{version}/lisp/server.el.gz
%{_datadir}/emacs/%{version}/lisp/ses.el.gz
%{_datadir}/emacs/%{version}/lisp/sha1.el.gz
%{_datadir}/emacs/%{version}/lisp/shadowfile.el.gz
%{_datadir}/emacs/%{version}/lisp/shell.el.gz
%{_datadir}/emacs/%{version}/lisp/simple.el.gz
%{_datadir}/emacs/%{version}/lisp/smerge-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/sort.el.gz
%{_datadir}/emacs/%{version}/lisp/soundex.el.gz
%{_datadir}/emacs/%{version}/lisp/speedbar.el.gz
%{_datadir}/emacs/%{version}/lisp/startup.el.gz
%{_datadir}/emacs/%{version}/lisp/strokes.el.gz
%{_datadir}/emacs/%{version}/lisp/subr.el.gz
%{_datadir}/emacs/%{version}/lisp/t-mouse.el.gz
%{_datadir}/emacs/%{version}/lisp/tabify.el.gz
%{_datadir}/emacs/%{version}/lisp/talk.el.gz
%{_datadir}/emacs/%{version}/lisp/tar-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/tempo.el.gz
%{_datadir}/emacs/%{version}/lisp/term.el.gz
%{_datadir}/emacs/%{version}/lisp/term/common-win.el.gz
%{_datadir}/emacs/%{version}/lisp/term/internal.el.gz
%{_datadir}/emacs/%{version}/lisp/term/ns-win.el.gz
%{_datadir}/emacs/%{version}/lisp/term/pc-win.el.gz
%{_datadir}/emacs/%{version}/lisp/term/rxvt.el.gz
%{_datadir}/emacs/%{version}/lisp/term/sun.el.gz
%{_datadir}/emacs/%{version}/lisp/term/sup-mouse.el.gz
%{_datadir}/emacs/%{version}/lisp/term/tty-colors.el.gz
%{_datadir}/emacs/%{version}/lisp/term/tvi970.el.gz
%{_datadir}/emacs/%{version}/lisp/term/vt100.el.gz
%{_datadir}/emacs/%{version}/lisp/term/w32-win.el.gz
%{_datadir}/emacs/%{version}/lisp/term/w32console.el.gz
%{_datadir}/emacs/%{version}/lisp/term/x-win.el.gz
%{_datadir}/emacs/%{version}/lisp/terminal.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/artist.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/bib-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/bibtex-style.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/bibtex.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/conf-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/css-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/dns-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/enriched.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/fill.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/flyspell.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/ispell.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/makeinfo.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/nroff-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/page-ext.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/page.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/paragraphs.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/picture.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/po.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/refbib.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/refer.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/refill.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-auc.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-cite.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-dcr.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-global.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-index.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-parse.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-ref.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-sel.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-toc.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex-vars.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/reftex.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/remember.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/rst.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/sgml-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/spell.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/table.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/tex-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/texinfmt.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/texinfo.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/texnfo-upd.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/text-mode.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/tildify.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/two-column.el.gz
%{_datadir}/emacs/%{version}/lisp/textmodes/underline.el.gz
%{_datadir}/emacs/%{version}/lisp/thingatpt.el.gz
%{_datadir}/emacs/%{version}/lisp/thumbs.el.gz
%{_datadir}/emacs/%{version}/lisp/time-stamp.el.gz
%{_datadir}/emacs/%{version}/lisp/time.el.gz
%{_datadir}/emacs/%{version}/lisp/timezone.el.gz
%{_datadir}/emacs/%{version}/lisp/tmm.el.gz
%{_datadir}/emacs/%{version}/lisp/tool-bar.el.gz
%{_datadir}/emacs/%{version}/lisp/tooltip.el.gz
%{_datadir}/emacs/%{version}/lisp/tree-widget.el.gz
%{_datadir}/emacs/%{version}/lisp/tutorial.el.gz
%{_datadir}/emacs/%{version}/lisp/type-break.el.gz
%{_datadir}/emacs/%{version}/lisp/uniquify.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-about.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-auth.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-cache.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-cid.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-cookie.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-dav.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-dired.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-expand.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-file.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-ftp.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-gw.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-handlers.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-history.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-http.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-imap.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-irc.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-ldap.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-mailto.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-methods.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-misc.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-news.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-nfs.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-ns.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-parse.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-privacy.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-proxy.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-util.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url-vars.el.gz
%{_datadir}/emacs/%{version}/lisp/url/url.el.gz
%{_datadir}/emacs/%{version}/lisp/userlock.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-annotate.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-arch.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-bzr.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-cvs.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-dav.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-dir.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-dispatcher.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-git.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-hg.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-hooks.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-mtn.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-rcs.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-sccs.el.gz
%{_datadir}/emacs/%{version}/lisp/vc-svn.el.gz
%{_datadir}/emacs/%{version}/lisp/vc.el.gz
%{_datadir}/emacs/%{version}/lisp/vcursor.el.gz
%{_datadir}/emacs/%{version}/lisp/view.el.gz
%{_datadir}/emacs/%{version}/lisp/vt-control.el.gz
%{_datadir}/emacs/%{version}/lisp/vt100-led.el.gz
%{_datadir}/emacs/%{version}/lisp/w32-fns.el.gz
%{_datadir}/emacs/%{version}/lisp/w32-vars.el.gz
%{_datadir}/emacs/%{version}/lisp/wdired.el.gz
%{_datadir}/emacs/%{version}/lisp/whitespace.el.gz
%{_datadir}/emacs/%{version}/lisp/wid-browse.el.gz
%{_datadir}/emacs/%{version}/lisp/wid-edit.el.gz
%{_datadir}/emacs/%{version}/lisp/widget.el.gz
%{_datadir}/emacs/%{version}/lisp/windmove.el.gz
%{_datadir}/emacs/%{version}/lisp/window.el.gz
%{_datadir}/emacs/%{version}/lisp/winner.el.gz
%{_datadir}/emacs/%{version}/lisp/woman.el.gz
%{_datadir}/emacs/%{version}/lisp/x-dnd.el.gz
%{_datadir}/emacs/%{version}/lisp/xml.el.gz
%{_datadir}/emacs/%{version}/lisp/xt-mouse.el.gz

%changelog
* Fri Mar 26 2010 werner@suse.de
- Do not remove wrapper script for bug bnc#555682 (bnc#589394)
* Tue Dec  1 2009 werner@suse.de
- Fix a nasty bug were menus do not occure with GTK (bnc#558884)
* Thu Nov 26 2009 werner@suse.de
- Add patch from upstream to fix bug bnc#556175
* Thu Nov 19 2009 werner@suse.de
- Remove binaries from main package as theyx are provided by the
  x11 sub package (bnc#555682)
* Fri Aug 14 2009 werner@suse.de
- Make ppc, ppc64, and s390x build by forcing -Xlinker
- Make ia64 build by reducing gcc optimization
- Remove warning about undefined operations
* Thu Aug 13 2009 werner@suse.de
- Update to to emacs version 23.1
  * New font code: This uses the freetype and fontconfig libraries.
  * Emacs now accepts font names supplied in the fontconfig format
  * Added support for local fonts
  * Added support for the Xft library for antialiasing.
  * Added support for the OpenType library for complex text layout
  * Added support for the m17n library for text shaping
  * Use libgif before libungif
  * Emacs now supports the SVG image format through librsvg2.
  * Emacs now supports multi-page TIFF images
  * The new configuration option --with-dbus enables DBus language
  * Improved X Window System support
  * Emacs starts in the background, as a daemon, when given the
  - -daemon command line argument.
  * emacsclient starts emacs in daemon mode
  * Emacs now supports the XEmbed specification
  * Emacs can now set the frame opacity
  * The Emacs character set is now a superset of Unicode
  * There are new coding systems/aliases; see M-x list-coding-systems
  * There is a new charset implementation with many new charsets.
  * There are new language environments for Chinese-GBK,
    Chinese-GB18030, Khmer, Bengali, Punjabi, Gujarati, Oriya,
    Telugu, Sinhala, and TaiViet.
  * The minor modes unify-8859-on-encoding-mode and
    unify-8859-on-decoding-mode are obsolete.
* Thu Jul  9 2009 coolo@novell.com
- avoid binutils crashing on emacs binaries in using a tool that
  can really understand ELF and remove the .comment section so that
  it appears stripped to strip(1)
* Thu Jul  9 2009 coolo@novell.com
- remove patched files after install
* Tue Mar 31 2009 werner@suse.de
- Add variable for signature separator if not defined for mail
  messages (bnc#483563)
* Wed Oct 29 2008 werner@suse.de
- Do not overwrite common emacs settings (bnc#438601)
* Fri Oct 17 2008 werner@suse.de
- Enforce the correct binary version
* Wed Oct  1 2008 ro@suse.de
- drop texinfo from buildrequires (is guaranteed to be there)
* Fri Sep 19 2008 werner@suse.de
- Update to to emacs version 22.3
  * Support for several obsolete platforms removed
  * Support for systems without alloca will be removed.
  * Support for VMS will be removed.
  * Several security fixes added
* Wed Sep 10 2008 werner@suse.de
- Fix security bug in Emacs python mode (bnc#424340)
* Tue May 13 2008 werner@suse.de
- Add fix for fast-lock-mode arbitrary lips code execution (bnc#389154)
* Mon Mar 31 2008 werner@suse.de
- Update to emacs version 22.1
  * Relicense all FSF files to GPLv3 or later.
  * COPYING, info/COPYING: Switch to GPLv3.
  * `describe-project' is renamed to `describe-gnu-project'.
  * `view-todo' is renamed to `view-emacs-todo'.
  * `find-name-dired' now uses -iname rather than -name
    for case-insensitive filesystems.
  * In Image mode, whenever the displayed image is wider and/or higher
    than the window, the usual keys for moving the cursor cause the image
    to be scrolled horizontally or vertically instead.
  * Emacs can use stock icons in the tool bar when compiled with Gtk+.
    However, this feature is disabled by default.  To enable it, put
    (setq icon-map-list '(x-gtk-stock-map))
    in your .emacs or some other startup file.  For more information, see
    the documentation for the two variables icon-map-list and x-gtk-stock-map.
  * Scrollbars follow the system theme on Windows XP and later.
    Windows XP introduced themed scrollbars, but applications have to take
    special steps to use them. Emacs now has the appropriate resources linked
    in to make it use the scrollbars from the system theme.
  * `bad-packages-alist' will warn about external packages that are known
    to cause problems in this version of Emacs.
  * The values of `dired-recursive-deletes' and `dired-recursive-copies'
    have been changed to `top'.  This means that the user is asked once,
    before deleting/copying the indicated directory recursively.
  * `browse-url-emacs' loads a URL into an Emacs buffer.  Handy for *.el URLs.
  * The command gdba has been removed as gdb works now for those cases where it
    was needed.  In text command mode, if you have problems before execution has
    started, use M-x gud-gdb.
  * desktop.el now detects conflicting uses of the desktop file.
  * Compilation mode now correctly respects the value of
    `compilation-scroll-output' between invocations.
  * `font-lock-comment-face' no longer differs from the default on
    displays with fewer than 16 colors and dark background (e.g. older
    xterms and the Linux console).
  * New Modes and Packages in Emacs 22.2
  - bibtex-style-mode helps you write BibTeX's *.bst files.
  - The new package css-mode.el provides a major mode for editing CSS files.
  - The new package vera-mode.el provides a major mode for editing Vera files.
  - The new package verilog-mode.el provides a major mode for editing Verilog files.
  - The new package socks.el implements the SOCKS v5 protocol.
  * VC
  - VC backends can provide completion of revision names.
  - VC backends can provide extra menu entries to the "Version Control" menu.
  - VC has some support for Mercurial (Hg).
  - VC has some support for Monotone (Mtn).
  - VC has some support for Bazaar (Bzr).
  - VC has some support for Git.
  * Incompatible Lisp Changes in Emacs 22.2
  - shell.el no longer defines the aliases `dirtrack-toggle' and
    `dirtrack-mode' for `shell-dirtrack-mode'.
  * Lisp Changes in Emacs 22.2.
  - Frame-local variables are deprecated and are slated for removal.
  - The function invisible-p returns non-nil if the character
    after a specified position is invisible.
  - inhibit-modification-hooks is bound to t while running modification hooks.
  - New function `window-full-width-p' returns t if a window is as wide
    as its frame.
  - The new function `image-refresh' refreshes all images associated
    with a given image specification.
  - The new function `combine-and-quote-strings' concatenates a list of strings
    using a specified separator.
  - The new function `split-string-and-unquote' performs the inverse operation to
    `combine-and-quote-strings', i.e. splits a single string into a list
    of strings, undoing any quoting added by `combine-and-quote-strings'.
* Fri Jan  4 2008 werner@suse.de
- Fix app-defaults files (bug #351537)
* Thu Dec 20 2007 werner@suse.de
- Don't forget the arguments for the wrapper script
* Thu Dec 20 2007 werner@suse.de
- Suppress startup message in case of starting iconic (bug #342385)
* Tue Dec 18 2007 werner@suse.de
- Add workaround for conflict between GTK/GDK and KWin by using
  Athena/Xaw3d toolkit in case of running within a KDE session.
  this fix the bug #342385 as well as bug #345669
* Sun Dec  9 2007 schwab@suse.de
- Install all icon sizes.
* Thu Nov 22 2007 schwab@suse.de
- Fix buffer overflow in format [#342158].
- Remove obsolete patches.
* Mon Nov  5 2007 werner@suse.de
- Fix insufficient safe mode checks (bug #339033, CVE-2007-5795)
* Fri Sep  7 2007 schwab@suse.de
- Remove obsolete xterm.el.
* Mon Jul 23 2007 aj@suse.de
- Revert last change, it seems that sendmail is somehow used.
* Sun Jul 22 2007 aj@suse.de
- sendmail is not needed while building, remove it from
  BuildRequires.
* Thu Jul  5 2007 schwab@suse.de
- Replace obsolete icon.
* Thu Jul  5 2007 coolo@suse.de
- fix name of rpmlintrc
- put desktop file and icon into the package
* Mon Jun 18 2007 werner@suse.de
- Use the app-default file macro, avoid empty MALLOC_CHECK_
* Mon Jun  4 2007 werner@suse.de
- Update ot final emacs version 22.1
* Mon Jun  4 2007 werner@suse.de
- Make UTF-8 default if request within X window text selections
* Fri Jun  1 2007 dmueller@suse.de
- fix buildrequires
* Fri May 25 2007 schwab@suse.de
- Fix the broken configure script instead.
* Thu May 24 2007 werner@suse.de
- Correct target cpu to become conform with RPM_OPT_FLAGS
- Add Workaround for bug in autoconf 2.61a
- No X11 no sound
* Tue May 22 2007 schwab@suse.de
- Add alsa-devel to BuildRequires.
- Obsolete emacs-url Mule-UCS emacs-calc erc elispman elisp-manual
  elispint emacs-lisp-intro.
- Update list of info files.
* Tue May 22 2007 werner@suse.de
- Switch over to emacs 22.0.99 which used UFT-8 native
- Adopt the patches if not already applied
- Skip cweb and web mode due not compatible to new emacs and no
  replacement was found
- Skip timecard mode due not compatible to new emacs and no
  replacement was found
- Add rmime.el, update maple mode
- Adopt site-start.el to emacs 22.0.99
- Help s390x machine defines to win over common defines
- Avoid trouble with leim and implicit make dependencies on tmpfs
* Tue May 15 2007 werner@suse.de
- Use stdarg(3) instead of guessing argument pointers (bug #273211)
* Thu Mar 29 2007 aj@suse.de
- Add ncurses-devel to BuildRequires.
* Fri Jan 12 2007 werner@suse.de
- Make .gnu-emacs writable for the user (#229883)
* Fri Jan 12 2007 werner@suse.de
- Make emacs find its app-default file (bug #234026)
* Thu Dec 14 2006 schwab@suse.de
- Fix patterns for auto-mode-list additions.
* Sat Nov 11 2006 olh@suse.de
- remove ppc/ppc64 ld.scripts
  fix elf handling on powerpc64
* Thu Aug  3 2006 werner@suse.de
- Make last change depending on X11 release version
- Do not use not initialized variables
* Wed Aug  2 2006 aj@suse.de
- Fix app-defaults path for X11 R7.
* Fri Jun 30 2006 werner@suse.de
- Update the ~/.gnu-emacs to newer auctex version
* Mon Jun 19 2006 dmueller@suse.de
- revert last change by package maintainer's request
* Wed Jun 14 2006 dmueller@suse.de
- build parallel
* Fri Apr 21 2006 werner@suse.de
- Re-enable the circular dependcies of emacs and emacs_program
- Handle emacs-x11 as an enhancement for xorg-x11-libs
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Jan 11 2006 schwab@suse.de
- Don't strip binaries.
* Thu Oct 20 2005 werner@suse.de
- ~/.gnu-emacs: change order of sort functions date and subject,
    add sort function number (bug #116279)
* Mon Oct 10 2005 werner@suse.de
- Adapt ppc linker script to new ppc binutils
* Mon Sep 26 2005 ro@suse.de
- list dot.gnu-emacs as source
* Mon Sep 26 2005 cthiel@suse.de
- Updated php-mode to 1.2.0
* Fri Apr 15 2005 werner@suse.de
- Get emacs back on ppc
- Block input on architectures which do not use system malloc
- Fix stupid multibyte bug in Fformat
- Avoid XIM status error of the xft
* Thu Apr 14 2005 werner@suse.de
- More on gcc4 warnings
- Break circular dependings
* Fri Apr  8 2005 uli@suse.de
- squelch GCC4 sentinel warnings
* Fri Feb  4 2005 schwab@suse.de
- Fix format string bug in movemail.
* Fri Feb  4 2005 werner@suse.de
- Security fix for movemail applied (bug #50237)
* Mon Dec 20 2004 werner@suse.de
- Enable leim, seems to be required even with autodetection.
* Wed Nov 17 2004 werner@suse.de
- Add emacs.png pixmap to file list
* Wed Oct 20 2004 werner@suse.de
- Remove file conflict between emacs base and x11 package
* Wed Oct 13 2004 werner@suse.de
- Add workaround for XKey modifier detection even if the keys
  are not marked as modifiers (bug #47192)
* Thu Sep 16 2004 mmj@suse.de
- Add php-mode-1.1 [#40286]
* Mon Sep 13 2004 werner@suse.de
- Do not overwrite emacs binary with a sym link
- Make install-info work during build
* Thu Sep  9 2004 werner@suse.de
- Make emacs-x11/emacs-nox user save (bug #41961)
* Thu Aug 12 2004 coolo@suse.de
- removed postfix again and hard code the sendmail-program
* Wed Jun 30 2004 schwab@suse.de
- Add postfix to neededforbuild to get correct sendmail-program.
* Tue Jun  8 2004 ro@suse.de
- use -fno-strict-aliasing
- added returns to some non-void functions (most unreached)
* Fri Mar 19 2004 werner@suse.de
- Put the difference of timecard-mode.el to its original into
  a comment to be able to satisfy the stupid no.orig rule.
* Mon Feb  2 2004 kukuk@suse.de
- Cleanup neededforbuild
* Tue Jan 20 2004 meissner@suse.de
- Fixed ppc(32) linker script.
* Sat Jan 10 2004 adrian@suse.de
- build as user
* Sat Aug 16 2003 adrian@suse.de
- install desktop file from kappfinder
* Thu Jul 24 2003 werner@suse.de
- Fix bug #27173: map ispell coding latin1 to latin9 if the
  buffer coding is latin9.
* Wed Jul 23 2003 werner@suse.de
- Update to 21.3
- Port patches if required
- Fix ps-print for ISO-8859-15 aka latin9
* Fri Jun 20 2003 ro@suse.de
- remove unpackaged files from buildroot
* Fri May 16 2003 mfabian@suse.de
- split off locale.el from func-keys.el in order to get correct
  i18n setup in terminals and not only under X11.
  In case of terminals, func-keys.el was loaded after
  before-init-hook, therefore adding something to this hook was
  useless. Load the new locale.el at the end of site-start.el
  because Mule-UCS apparently messes up the
  terminal-coding-system again.
* Thu Apr 24 2003 ro@suse.de
- fix install_info --delete call and move from preun to postun
* Mon Mar  3 2003 schwab@suse.de
- Use %%install_info.
* Thu Feb 27 2003 werner@suse.de
- Encodings: do it the same as for xemacs
* Wed Feb 26 2003 werner@suse.de
- Fix bug #24299: Be able to use UTF-8 locale
* Thu Jan  2 2003 bg@suse.de
- Add support for hppa
- Fix alignment bug in pure_alloc with pure_float
* Thu Dec 19 2002 werner@suse.de
- Fix trouble with ansi-term mode (bug #22431)
* Wed Dec 18 2002 werner@suse.de
- Make fill-column in ~/.gnu-emacs work for emacs 21.x
* Wed Nov 20 2002 schwab@suse.de
- Add AC_CONFIG_LIBOBJ_DIR.
* Sat Oct 19 2002 schwab@suse.de
- Use BuildRoot and make it build non-privileged.
- Use predefined targets in lisp/Makefile.
* Thu Oct 17 2002 werner@suse.de
- Reintegrate ger-keys into site lisp
- Remove references from .gnu-emacs and site-start of removed files
* Wed Oct 16 2002 schwab@suse.de
- Remove all global key mappings from web-mode.el and cweb.el.
- Remove obsolete site-lisp files.
* Wed Sep 11 2002 kukuk@suse.de
- Provide splitaliasing for updating from old ge_exec
* Tue Sep 10 2002 adrian@suse.de
- remove obsoleting of itself
* Fri Aug 16 2002 schwab@suse.de
- Ported to PPC64.
* Thu Aug 15 2002 ro@suse.de
- fixed typo in specfile
* Thu Aug 15 2002 werner@suse.de
- Add pre-require fileutils for emacs-x11/nox (bug #17830/#17831)
* Thu Aug  8 2002 ro@suse.de
- dont include /usr/share/info/dir in filelist
* Thu Aug  8 2002 werner@suse.de
- Update to 21.2
* Fri Jul 26 2002 schwab@suse.de
- Remove obsolete bindings from term/func-keys.el.
* Tue May 21 2002 coolo@suse.de
- fixing the patch for s390x
* Fri May 17 2002 coolo@suse.de
- extending s390x patch to handle lib64
* Wed Apr 24 2002 schwab@suse.de
- Fix last change.
* Wed Apr 24 2002 aj@suse.de
- Handle lib64 in a cleaner way.
* Wed Apr 24 2002 aj@suse.de
- Fix X11 build.
* Mon Apr 22 2002 aj@suse.de
- Add support for x86-64.
* Mon Apr  1 2002 schwab@suse.de
- Fix configure script.
- Remove obsolete Xaw3d changes.
* Fri Mar  8 2002 kukuk@suse.de
- Add /usr/share/emacs/site-lisp to filelist
* Thu Feb 28 2002 werner@suse.de
- Switch from gnus-local-organization to message-user-organization
  in site-start.el because previous one is obsolete.
* Fri Feb 22 2002 werner@suse.de
- Correct lisp macro description for line/screen mouse wheel
  scrolling
* Fri Feb 22 2002 werner@suse.de
- Fix initializing of fontifying of Auc-TeX buffers
* Fri Feb  1 2002 ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Thu Nov  8 2001 werner@suse.de
- Make it build on PPC
- Use original paren instead of stig-paren
* Thu Nov  8 2001 werner@suse.de
- Update to Emacs 21.1
- Remove obsolete stuff from site-lisp path
- Port our patches to 21.1 if not already integrated
* Mon Oct 15 2001 mfabian@suse.de
- add emacs-20.5-linespace-patch
  (adds the command-line option --line-space <number-of-pixels>
  which can be used to increase the line spacing. Greatly
  improves the readability of several popular Japanese fonts
  like jiskan16)
- add emacs-20.7-mule-4.1a.patch to upgrade to mule version
  4.1 (AOI). Contains a fix for the CCL interpreter and
  a fix for the problem of invalid post-read-conversion with
  decode-coding-string(), both by Miyashita Hisashi.
* Tue Sep 25 2001 werner@suse.de
- Use linker script of PowerPC to make it work
* Mon Sep 24 2001 werner@suse.de
- For PowerPC a -Xlinker is required to mask -znocombreloc
* Mon Sep 10 2001 aj@suse.de
- Remove extra space in LDFLAGS to allow building on PowerPC and
  alpha.
* Wed Sep  5 2001 werner@suse.de
- FHS: /var/state/xemacs -> /var/lib/xemacs (bug #8678)
* Mon Sep  3 2001 aj@suse.de
- Don't sort relocation entries, otherwise dumping breaks.
* Thu Aug  2 2001 werner@suse.de
- Scroll up if button 5 aka wheel up is used
* Wed Jun 27 2001 mfabian@suse.de
- replace 6 Pixel fonts in app-defaults.Emacs by 7 Pixel fonts,
  because 7 Pixel fonts are usually available but 6 Pixel fonts
  are not.
* Wed Jun 13 2001 schwab@suse.de
- Fix for new autoconf.
* Tue Jun 12 2001 bk@suse.de
- updated s390 config to 20.7 version and added support for s390x
* Tue May  8 2001 werner@suse.de
- Move [S-home] and [S-end] to [C-home] and [C-end] to
  be more common with WIN XY and xemacs.
* Mon May  7 2001 mfabian@suse.de
- bzip2 sources
* Fri Mar 30 2001 werner@suse.de
- Keybinding
  Change [home] from beginning-of-buffer to beginning-of-line
  Change [end] from end-of-buffer to end-of-line
  Add [S-home] for beginning-of-buffer
  Add [S-end]  for end-of-buffer
- Basic wheel mouse support
* Thu Mar 22 2001 ro@suse.de
- added split-aliases as provides
* Wed Mar 14 2001 werner@suse.de
- Add post script to activate emacs-nox in the
  case of being the only emacs progy
* Mon Mar 12 2001 werner@suse.de
- Make that configure knows about strerror/strsignal
- Split off two new packages emacs-x11 and emacs-nox
  with the emacs program only.
* Tue Mar  6 2001 werner@suse.de
- Add forgotten /etc/skel/.gnu-emacs
* Tue Mar  6 2001 werner@suse.de
- Reintegrate ge_site into emacs package.
- Mark site-start.el als config file
- Use font-lock instead hilit19/hl319
- Rework a few el files
* Sat Jan 20 2001 violiet@suse.de
- changed bdf printing patch to patch also loaddefs.el, because
  the default for the bdf-directory list comes from loaddefs.el
* Fri Jan 19 2001 violiet@suse.de
- improved ps-mule.el (use gulim font for Korean bdf printing)
* Wed Jan 17 2001 mfabian@suse.de
- some further tuning of app-defaults
* Tue Jan 16 2001 mfabian@suse.de
- added patches for dired.el:
  M-x set-language-environment RET Japanese RET M-x dired
  and
  M-x set-language-environment RET Korean RET M-x dired
  works now.
- added patch for ps-mule.el which makes Korean PostScript printing
  work.
* Tue Jan 16 2001 mfabian@suse.de
- improved Emacs's app-defaults, using suggestions of
  violiet@susekorea.net and added some further improvements
* Tue Jan  9 2001 mfabian@suse.de
- added patch which fixes the problems with XIM.
* Tue Nov 21 2000 werner@suse.de
- Remove swapping of kp-separator/kp-decimal because it's
  done in xkbd map for german keyboards
* Thu Nov 16 2000 werner@suse.de
- Move package names
  * from ge_exec to emacs
  * from ge_lisp to emacs-el
  * from ge_info to emacs-info
- Add kvt.el and gnome.el for the terminal kvt and gnome-terminal
- Assigne locale-translation-file-name dynamically
* Fri Sep 29 2000 schwab@suse.de
- Update ia64 patch.
* Wed Jun 21 2000 schwab@suse.de
- Add again some missing declarations.
* Fri Jun 16 2000 werner@suse.de
- New version 20.7 with security fix based on UNIX98 ptys
- Make patches comaptible
* Tue Jun  6 2000 uli@suse.de
- moved docs to %%{_docdir}
* Thu Jun  1 2000 kasal@suse.de
- Added app-default/Emacs to use fonts *-iso8859-* .
  This way we find iso8859-2 fonts in Czech environment.
* Wed May 17 2000 schwab@suse.de
- Add some missing declarations.
* Tue Apr  4 2000 bk@suse.de
- s390 team added s390 support
* Wed Mar 22 2000 schwab@suse.de
- Add ia64 patches.
- Update config.{guess,sub} from automake.
* Wed Mar  8 2000 werner@suse.de
- Switch to bug fix release 20.6 (MULE, locale, Y2K, ...)
* Thu Feb  3 2000 werner@suse.de
- Type of ospeed is speed_t for linux
* Mon Jan 31 2000 kasal@suse.cz
- don't build etags and ctags, it's not in the filelist
  - rename gctags to gnuctags (has no efect)
  - in lib-src: use regex and getopt from glibc
* Wed Jan 19 2000 werner@suse.de
- The system is ${RPM_ARCH}-suse-linux even for sparc ;^)
  - /usr/man -> /usr/share/man
  - /usr/info -> /usr/share/info
* Fri Dec 31 1999 kukuk@suse.de
- Fix filelist in spec file
* Fri Dec 31 1999 kukuk@suse.de
- Use %%{_target_cpu}-suse-linux-gnu instead of
  ${RPM_ARCH}-suse-linux (necessary for SPARC)
* Tue Dec 21 1999 werner@suse.de
- New version
  - Try to port my patches to this version
* Wed Dec  1 1999 werner@suse.de
- Fix pty handling: use glibc extension
* Thu Nov 11 1999 werner@suse.de
- Fix ctype expansion
* Wed Oct 20 1999 werner@suse.de
- Remove etags and ctags and set requires for ctags package
* Sun Oct 17 1999 ro@suse.de
- fixed neededforbuild
* Mon Sep 27 1999 bs@suse.de
- fixed requirements for sub packages
* Fri Sep 24 1999 werner@suse.de
- Add new and forgotten dif
* Fri Sep 24 1999 werner@suse.de
- Merging BETA and STABLE package
* Thu Sep 16 1999 uli@suse.de
- merged in Geoffrey Keating's PPC patch
* Mon Sep 13 1999 bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Aug 16 1999 werner@suse.de
- The name is Andreas Schwab, sorry
* Fri Aug 13 1999 werner@suse.de
- Add bug fix of Andy Schwab
* Wed Aug  4 1999 werner@suse.de
- New version 20.4
  * add SuSE fixes and enhancements
  * make KOI8-R work again
  * reanable ispell menu map rebuild on the fly
* Fri May 28 1999 ro@suse.de
- added patch from Wolfram Gloger to run on glibc-2.1
* Thu Apr 15 1999 werner@suse.de
- Fix stupid bug
* Wed Apr 14 1999 werner@suse.de
- Enable russian KOI encoding
* Mon Mar  8 1999 werner@suse.de
- Remove site-lisp/hacks/ispell.el* to use the dynamic
  rebuild of the Spell menu of the ispell package
* Wed Mar  3 1999 ro@suse.de
- removed -egcs from spec: done automatically when gcc is specified
- added linkscr-patch from cristian gafton
- filelist use wildcard "*" for arch
* Wed Feb 24 1999 werner@suse.de
- Add locale handling
  - Fix display-time bug
* Wed Jan 20 1999 werner@suse.de
- Fix ratio for memory allocation on alpha
* Wed Dec  9 1998 bs@suse.de
- removed /usr/info/dir from file list
* Tue Nov 17 1998 werner@suse.de
- Fix null pointer in command argument sorting
* Fri Nov 13 1998 bs@suse.de
- fixed spec file (double entry Summary)
* Thu Nov 12 1998 bs@suse.de
- fixed spec file for new rpm.
* Thu Sep 17 1998 werner@suse.de
- Some more fixes
  * include cc-defs.el into all *.el which needs c-safe
* Mon Sep  7 1998 werner@suse.de
- Some fixes: lisp/browse-url.el, lisp/midnight.el,
  lisp/repeat.el, lisp/emacs-lisp/find-func.el,
  lisp/mail/mail-hist.el, src/coding.c, src/data.c,
  src/lread.c and src/print.c.
* Wed Sep  2 1998 werner@suse.de
- Fix typo in speedstar.el and add a tab mapping
* Tue Sep  1 1998 werner@suse.de
- New version 20.3
  - Port the previous changes to the new version 20.3
  - Make de, de_DE, and so on working with LC_CTYPE, LC_ALL,
  and LANG
  - Do not overwrite default-enable-multibyte-characters
  in func-keys.el
* Mon Jul 20 1998 werner@suse.de
- mktemp need six X
* Mon Jul 20 1998 werner@suse.de
- delsel ... hmmpf defcustom isn't very funny ... fixed
  - mule ... now we set european display for the most languages
  found under /usr/share/locale/ ... see locale.alias
* Thu Jul  9 1998 werner@suse.de
- Remove exploit in rcs2log and vcdiff
* Wed Jul  8 1998 werner@suse.de
- New version 20.2
  - Many bug fixes included
* Tue Feb 10 1998 werner@suse.de
- Add a changed ispell.el for new ispell dictionaries
  ... make sure that menu bar is rebuild.
  - Add missing setsid in callproc.c
* Mon Nov 10 1997 werner@suse.de
- ready for autobuild
* Sun Jun  1 1997 bs@suse.de
- removed usr/bin/ctags & usr/man/man1/ctags.1.gz (included in package ctags)
* Sat May 24 1997 werner@suse.de
- some changes in keycode under TERM=xterm (term/xterm.el)
  - fix system-type: `rms' uses gnu/linux :-((
  now dired-chown.program should work again.
* Tue Feb  4 1997 werner@suse.de
- Update auf gefixte Version 19.34b
  - Drucken sollte jetzt mglich sein
  - Aufrumen von term/linux.el und term/xterm.el
* Thu Jan  2 1997 werner@suse.de
- Neue Version von GNU Emacs: 19.34
  - Anpassungen  an TERM=linux, TERM=xterm
  - Delete lscht Zeichen unter dem Cursor
